# Lithuanian translation for remmina
# Copyright © 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the remmina package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
# Allan Nordhøy <epost@anotheragency.no>, 2020.
# Antenore Gatta <antenore@simbiosi.org>, 2020, 2021.
# Kornelijus Tvarijanavičius <kornelitvari@protonmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: remmina\n"
"Report-Msgid-Bugs-To: l10n@lists.remmina.org\n"
"POT-Creation-Date: 2021-03-03 22:33+0000\n"
"PO-Revision-Date: 2021-01-28 10:33+0000\n"
"Last-Translator: Antenore Gatta <antenore@simbiosi.org>\n"
"Language-Team: Lithuanian <https://hosted.weblate.org/projects/remmina/"
"remmina/lt/>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
"%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Weblate 4.5-dev\n"
"X-Launchpad-Export-Date: 2014-04-10 15:03+0000\n"

#: src/remmina_protocol_widget.c:280
msgid "Connect via SSH from a new terminal"
msgstr "Prisijungti per SSH iš naujo terminalo"

#: src/remmina_protocol_widget.c:286
msgid "Open SFTP transfer…"
msgstr "Atverti saugų failų siuntimą…"

#: src/remmina_protocol_widget.c:314
msgid "Executing external commands…"
msgstr "Įvykdomos įšorinės komandos…"

#: src/remmina_protocol_widget.c:321
#, c-format
msgid "Connecting to “%s”…"
msgstr "Jungiamasi prie „%s“…"

#: src/remmina_protocol_widget.c:767 src/remmina_protocol_widget.c:885
#, c-format
msgid "Connecting to “%s” via SSH…"
msgstr "Jungiamasi prie „%s“ per SSH…"

#: src/remmina_protocol_widget.c:948
#, c-format
msgid "Awaiting incoming SSH connection on port %i…"
msgstr "Laukiama ateinančio SSH ryšio per prievadą %i…"

#: src/remmina_protocol_widget.c:1000
#, c-format
msgid "The “%s” command is not available on the SSH server."
msgstr "Komanda %s nerasta SSH serveryje."

#: src/remmina_protocol_widget.c:1004
#, c-format
msgid "Could not run the “%s” command on the SSH server (status = %i)."
msgstr "Nepavyko įvykdyti komandos „%s“ SSH serveryje (būsena = %i)."

#. TRANSLATORS: %s is a placeholder for an error message
#: src/remmina_protocol_widget.c:1012
#, c-format
msgid "Could not run command. %s"
msgstr "Nepavyko įvykdyti komandos. %s"

#: src/remmina_protocol_widget.c:1081
#, c-format
msgid "Connecting to %s via SSH…"
msgstr "Jungiamasi prie „%s“ per SSH…"

#: src/remmina_protocol_widget.c:1457 src/remmina_protocol_widget.c:1476
#: src/remmina_ssh_plugin.c:1287 src/remmina_sftp_plugin.c:309
#: src/remmina_sftp_plugin.c:344 src/remmina_file_editor.c:845
#: src/remmina_file_editor.c:966 plugins/www/www_plugin.c:872
#: plugins/rdp/rdp_plugin.c:2529 data/ui/remmina_unlock.glade:116
#: data/ui/remmina_mpc.glade:236 data/ui/remmina_preferences.glade:1682
msgid "Password"
msgstr "Slaptažodis"

#: src/remmina_protocol_widget.c:1475
msgid "Type in SSH username and password."
msgstr "Įrašykite SSH slapyvardį ir slaptažodį."

#: src/remmina_protocol_widget.c:1530 src/remmina_protocol_widget.c:1557
msgid "Fingerprint automatically accepted"
msgstr ""

#: src/remmina_protocol_widget.c:1537
msgid "Certificate details:"
msgstr "Sertifikato informacija:"

#: src/remmina_protocol_widget.c:1538 src/remmina_protocol_widget.c:1565
msgid "Subject:"
msgstr "Subjektas:"

#: src/remmina_protocol_widget.c:1539 src/remmina_protocol_widget.c:1566
msgid "Issuer:"
msgstr "Išdavėjas:"

#: src/remmina_protocol_widget.c:1540
msgid "Fingerprint:"
msgstr "Pirštų atspaudas:"

#: src/remmina_protocol_widget.c:1541
msgid "Accept certificate?"
msgstr "Priimti sertifikatą?"

#: src/remmina_protocol_widget.c:1564
msgid "The certificate changed! Details:"
msgstr ""

#: src/remmina_protocol_widget.c:1567
msgid "Old fingerprint:"
msgstr "Senas pirštų antspaudas:"

#: src/remmina_protocol_widget.c:1568
msgid "New fingerprint:"
msgstr "Naujas pirštų antspaudas:"

#: src/remmina_protocol_widget.c:1569
msgid "Accept changed certificate?"
msgstr "Priimti pakeistą sertifikatą?"

#: src/remmina_protocol_widget.c:1711
#, c-format
msgid "Listening on port %i for an incoming %s connection…"
msgstr "Per prievadą %i laukiama įeinančio %s prisijungimo…"

#: src/remmina_protocol_widget.c:1736
msgid "Could not authenticate, attempting reconnection…"
msgstr "Nepavyko nustatyti tapatumo. Mėginama prisijungti iš naujo…"

#: src/remmina_protocol_widget.c:1798 src/remmina_file_editor.c:345
#: src/remmina_file_editor.c:916 data/ui/remmina_main.glade:485
msgid "Server"
msgstr "Serveris"

#: src/remmina_protocol_widget.c:1815
#, c-format
msgid "Install the %s protocol plugin first."
msgstr "Pirmiausia įdiegite %s protokolo papildinį."

#: src/remmina_exec.c:475
#, c-format
msgid "Plugin %s is not registered."
msgstr "Papildinys %s neužregistruotas."

#: src/remmina_pref_dialog.c:90 src/remmina_file_editor.c:434
msgid "Resolutions"
msgstr "Skiriamosios gebos"

#: src/remmina_pref_dialog.c:90 src/remmina_file_editor.c:434
msgid "Configure the available resolutions"
msgstr "Konfiguruokite galimas rezoliucijas"

#: src/remmina_pref_dialog.c:142
msgid "Recent lists cleared."
msgstr "Paskiausių sąrašai išvalyti."

#: src/remmina_pref_dialog.c:153 src/rcw.c:1949
#: data/ui/remmina_preferences.glade:251 data/ui/remmina_preferences.glade:261
msgid "Keystrokes"
msgstr ""

#: src/remmina_pref_dialog.c:153
msgid "Configure the keystrokes"
msgstr ""

#. TRANSLATORS: Do not translate libsodium, is the name of a library
#: src/remmina_pref_dialog.c:486
msgid "libsodium >= 1.9.0 is required to use master password"
msgstr "libsodium >= 1.9.0 reikalingas naudoti pagrindiniam slaptažodžiui"

#: src/remmina_pref_dialog.c:802
msgid "Picking a terminal colouring file replaces the file: "
msgstr ""

#: src/remmina_pref_dialog.c:806
msgid ""
"This file contains the \"Custom\" terminal colour scheme selectable from the "
"\"Advanced\" tab of terminal connections and editable in the \"Terminal\" "
"tab in the settings."
msgstr ""

#. TRANSLATORS: %s is a placeholder for an error message
#: src/remmina_ssh_plugin.c:534
#, c-format
msgid "Error: %s"
msgstr "Klaida: %s"

#: src/remmina_ssh_plugin.c:551
msgid "Terminal content saved in"
msgstr "Terminalo turinys išsaugotas"

#: src/remmina_ssh_plugin.c:805
msgid "Select All (host+A)"
msgstr "Pasirinkti viską (host+A)"

#: src/remmina_ssh_plugin.c:806
msgid "Copy (host+C)"
msgstr "Kopijuoti (host+C)"

#: src/remmina_ssh_plugin.c:807
msgid "Paste (host+V)"
msgstr "Įklijuoti (host+V)"

#: src/remmina_ssh_plugin.c:808
msgid "Save session to file"
msgstr "Saugoti sesiją į failą"

#: src/remmina_ssh_plugin.c:809
msgid "Increase font size (host+Page Up)"
msgstr "Padidinti šrifto dydį (host+Page Up)"

#: src/remmina_ssh_plugin.c:810
msgid "Decrease font size (host+Page Down)"
msgstr "Sumažinti šrifto dydį (host+Page Down)"

#: src/remmina_ssh_plugin.c:811
msgid "Find text (host+G)"
msgstr "Įklijuoti (host+V)"

#: src/remmina_ssh_plugin.c:1288 src/remmina_ssh_plugin.c:1392
#: src/remmina_sftp_plugin.c:310 src/remmina_sftp_plugin.c:346
#: src/remmina_file_editor.c:846 plugins/nx/nx_plugin.c:729
msgid "SSH identity file"
msgstr "SSH tapatybės failas"

#: src/remmina_ssh_plugin.c:1289 src/remmina_sftp_plugin.c:311
#: src/remmina_file_editor.c:847
msgid "SSH agent"
msgstr "SSH agentas"

#: src/remmina_ssh_plugin.c:1290 src/remmina_sftp_plugin.c:312
#: src/remmina_file_editor.c:848
msgid "Public key (automatic)"
msgstr "Viešasis raktas (automatiškai)"

#: src/remmina_ssh_plugin.c:1291 src/remmina_sftp_plugin.c:313
#: src/remmina_file_editor.c:849
msgid "Kerberos (GSSAPI)"
msgstr "Kerberos (GSSAPI)"

#: src/remmina_ssh_plugin.c:1366 data/ui/remmina_main.glade:183
msgid "Copy"
msgstr "Kopijuoti"

#: src/remmina_ssh_plugin.c:1366
msgid "_Copy"
msgstr ""

#: src/remmina_ssh_plugin.c:1367
msgid "Paste"
msgstr "Įdėti"

#: src/remmina_ssh_plugin.c:1367
msgid "_Paste"
msgstr ""

#: src/remmina_ssh_plugin.c:1368
msgid "Select all"
msgstr ""

#: src/remmina_ssh_plugin.c:1368
msgid "_Select all"
msgstr ""

#: src/remmina_ssh_plugin.c:1369 data/ui/remmina_preferences.glade:2388
msgid "Increase font size"
msgstr "Padidinti šrifto dydį"

#: src/remmina_ssh_plugin.c:1369
msgid "_Increase font size"
msgstr "_Padidinti šrifto dydį"

#: src/remmina_ssh_plugin.c:1370 data/ui/remmina_preferences.glade:2401
msgid "Decrease font size"
msgstr "Sumažinti šrifto dydį"

#: src/remmina_ssh_plugin.c:1370
msgid "_Decrease font size"
msgstr "_Sumažinti šrifto dydį"

#: src/remmina_ssh_plugin.c:1371
msgid "Find text"
msgstr ""

#: src/remmina_ssh_plugin.c:1371
msgid "_Find text"
msgstr ""

#: src/remmina_ssh_plugin.c:1389 src/remmina_sftp_plugin.c:345
#: src/remmina_file_editor.c:951
msgid "Authentication type"
msgstr "Autentifikacijos tipas"

#: src/remmina_ssh_plugin.c:1390 src/remmina_message_panel.c:330
#: src/remmina_sftp_plugin.c:343 src/remmina_file_editor.c:960
#: plugins/www/www_plugin.c:871 plugins/vnc/vnc_plugin.c:1879
#: plugins/vnc/vnc_plugin.c:1899 plugins/rdp/rdp_plugin.c:2528
#: plugins/nx/nx_plugin.c:730 data/ui/remmina_mpc.glade:144
msgid "Username"
msgstr "Slapyvardis"

#: src/remmina_ssh_plugin.c:1391 plugins/vnc/vnc_plugin.c:1880
#: plugins/vnc/vnc_plugin.c:1900 plugins/spice/spice_plugin.c:576
#: plugins/nx/nx_plugin.c:731
msgid "User password"
msgstr "Vartotojo slaptažodis"

#: src/remmina_ssh_plugin.c:1393 src/remmina_file_editor.c:978
#, fuzzy
#| msgid "SSH identity file"
msgid "SSH certificate file"
msgstr "SSH tapatybės failas"

#: src/remmina_ssh_plugin.c:1394 src/remmina_sftp_plugin.c:347
#: src/remmina_file_editor.c:983
msgid "Password to unlock private key"
msgstr "Slaptažodis privataus rakto atrakinimui"

#: src/remmina_ssh_plugin.c:1395 plugins/xdmcp/xdmcp_plugin.c:370
#: plugins/rdp/rdp_plugin.c:2568 plugins/nx/nx_plugin.c:734
msgid "Start-up program"
msgstr "Paleidimo programa"

#: src/remmina_ssh_plugin.c:1400
msgid ""
"The filename can use the following placeholders:\n"
"\n"
"  • %h is substituted with the server name\n"
"  • %t is substituted with the SSH server name\n"
"  • %u is substituted with the username\n"
"  • %U is substituted with the SSH username\n"
"  • %p is substituted with Remmina profile name\n"
"  • %g is substituted with Remmina profile group name\n"
"  • %d is substituted with local date and time in ISO 8601 format\n"
msgstr ""

#: src/remmina_ssh_plugin.c:1422
msgid "Terminal colour scheme"
msgstr ""

#: src/remmina_ssh_plugin.c:1423
msgid "Character set"
msgstr "Ženklų rinkinys"

#: src/remmina_ssh_plugin.c:1424 src/remmina_sftp_plugin.c:348
msgid "SSH Proxy Command"
msgstr ""

#: src/remmina_ssh_plugin.c:1425
msgid "KEX (Key Exchange) algorithms"
msgstr ""

#: src/remmina_ssh_plugin.c:1426
msgid "Symmetric cipher client to server"
msgstr ""

#: src/remmina_ssh_plugin.c:1427
msgid "Preferred server host key types"
msgstr ""

#: src/remmina_ssh_plugin.c:1428
msgid "Folder for SSH session log"
msgstr "Aplankas SSH sesijų žurnalui"

#: src/remmina_ssh_plugin.c:1429
msgid "Filename for SSH session log"
msgstr ""

#: src/remmina_ssh_plugin.c:1430
msgid "Log SSH session when exiting Remmina"
msgstr ""

#: src/remmina_ssh_plugin.c:1431
msgid "Audible terminal bell"
msgstr ""

#: src/remmina_ssh_plugin.c:1432
msgid "SSH compression"
msgstr ""

#: src/remmina_ssh_plugin.c:1433
msgid "Don't remember passwords"
msgstr "Neišsaugoti slaptažodžių"

#: src/remmina_ssh_plugin.c:1434
msgid "Strict host key checking"
msgstr ""

#: src/remmina_ssh_plugin.c:1448
msgid "SSH - Secure Shell"
msgstr "SSH - saugus apvalkalas"

#: src/remmina_applet_menu_item.c:121
msgid "Discovered"
msgstr "Rastas"

#: src/remmina_applet_menu_item.c:126
msgid "New Connection"
msgstr "Naujas ryšys"

#: src/remmina_mpchange.c:234
msgid "The passwords do not match"
msgstr ""

#: src/remmina_mpchange.c:244
msgid "Resetting passwords, please wait…"
msgstr ""

#: src/remmina_mpchange.c:327
msgid "The multi password changer requires a secrecy plugin.\n"
msgstr ""

#: src/remmina_mpchange.c:330
msgid "The multi password changer requires a secrecy service.\n"
msgstr ""

#: src/remmina_mpchange.c:409
#, c-format
msgid "%d password changed."
msgid_plural "%d passwords changed."
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: src/remmina_public.c:640
msgid "Please enter format 'widthxheight'."
msgstr "Prašome įvesti formatu „plotisxaukštis“."

#: src/remmina_public.c:662
msgid "Change security settings"
msgstr ""

#. TRANSLATORS: translator-credits should be replaced with a formatted list of translators in your own language
#: src/remmina_about.c:54
msgid "translator-credits"
msgstr ""
"Launchpad Contributions:\n"
"  Aurimas Fišeras https://launchpad.net/~aurimas-gmail\n"
"  Mantas Kriaučiūnas https://launchpad.net/~mantas\n"
"  Vic https://launchpad.net/~llyzs"

#: src/remmina_ftp_client.c:389
msgid "Choose download location"
msgstr "Pasirinkite atsiuntimo vietą"

#: src/remmina_ftp_client.c:529
msgid "Are you sure to delete the selected files on server?"
msgstr "Ar tikrai norite pašalinti pažymėtus failus serveryje?"

#: src/remmina_ftp_client.c:586
msgid "Choose a file to upload"
msgstr "Pasirinkite failą išsiuntimui"

#: src/remmina_ftp_client.c:593
msgid "Upload folder"
msgstr "Išsiuntimo aplankas"

#: src/remmina_ftp_client.c:649 src/remmina_ftp_client.c:771
msgid "Download"
msgstr "Atsisiųsti"

#: src/remmina_ftp_client.c:656 src/remmina_ftp_client.c:782
msgid "Upload"
msgstr "Išsiuntimas"

#: src/remmina_ftp_client.c:663
msgid "_Delete"
msgstr ""

#: src/remmina_ftp_client.c:750
msgid "Home"
msgstr ""

#: src/remmina_ftp_client.c:752
msgid "Go to home folder"
msgstr "Eiti į namų aplanką"

#: src/remmina_ftp_client.c:757
msgid "Up"
msgstr ""

#: src/remmina_ftp_client.c:759
msgid "Go to parent folder"
msgstr "Eiti į virškatalogį"

#: src/remmina_ftp_client.c:764 plugins/vnc/vnc_plugin.c:1936
#: plugins/rdp/rdp_plugin.c:2609
msgid "Refresh"
msgstr "Atnaujinti"

#: src/remmina_ftp_client.c:766
msgid "Refresh current folder"
msgstr "Atnaujinti dabartinį katalogą"

#: src/remmina_ftp_client.c:773
msgid "Download from server"
msgstr "Atsiųsti iš serverio"

#: src/remmina_ftp_client.c:784
msgid "Upload to server"
msgstr "Išsiųsti į serverį"

#: src/remmina_ftp_client.c:791 data/ui/remmina_main.glade:203
msgid "Delete"
msgstr ""

#: src/remmina_ftp_client.c:793
msgid "Delete files on server"
msgstr "Šalinti failus serveryje"

#: src/remmina_ftp_client.c:921 src/remmina_ftp_client.c:990
msgid "Filename"
msgstr "Failo vardas"

#: src/remmina_ftp_client.c:934 src/remmina_ftp_client.c:1019
msgid "Size"
msgstr "Dydis"

#: src/remmina_ftp_client.c:942
msgid "User"
msgstr "Naudotojas"

#: src/remmina_ftp_client.c:948 src/remmina_file_editor.c:1514
#: data/ui/remmina_main.glade:471 data/ui/remmina_mpc.glade:115
msgid "Group"
msgstr "Grupė"

#: src/remmina_ftp_client.c:954
msgid "Permission"
msgstr "Leidimas"

#: src/remmina_ftp_client.c:1006 plugins/rdp/rdp_plugin.c:2434
msgid "Remote"
msgstr "Nutolęs"

#: src/remmina_ftp_client.c:1013 plugins/rdp/rdp_plugin.c:2433
msgid "Local"
msgstr "Vietinis"

#: src/remmina_ftp_client.c:1027
msgid "Progress"
msgstr "Eiga"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:86
msgid "Show 'About'"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:88
msgid ""
"Connect either to a desktop described in a file (.remmina or a filetype "
"supported by a plugin) or a supported URI (RDP, VNC, SSH or SPICE)"
msgstr ""

#: src/remmina.c:88 src/remmina.c:90 src/remmina.c:92
msgid "FILE"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:90
msgid ""
"Connect to a desktop described in a file (.remmina or a type supported by a "
"plugin)"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:92
msgid ""
"Edit desktop connection described in file (.remmina or type supported by "
"plugin)"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:95
msgid "Start in kiosk mode"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:97
msgid "Create new connection profile"
msgstr "Sukurti naują sujungimo profilį"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:99
msgid "Show preferences"
msgstr "Rodyti nustatymus"

#: src/remmina.c:99
msgid "TABINDEX"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:106
msgid "Quit"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:108
msgid "Use default server name (for --new)"
msgstr ""

#: src/remmina.c:108
msgid "SERVER"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:110
msgid "Use default protocol (for --new)"
msgstr ""

#: src/remmina.c:110
msgid "PROTOCOL"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:112
msgid "Start in tray"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:114
msgid "Show the application version"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:116
msgid "Show version of the application and its plugins"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:118
msgid "Modify connection profile (requires --set-option)"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:120
msgid "Set one or more profile settings, to be used with --update-profile"
msgstr ""

#: src/remmina.c:121
msgid "Encrypt a password"
msgstr "Užšifruoti slaptažodį"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:375
msgid "- or protocol://username:encryptedpassword@host:port"
msgstr ""

#: src/remmina.c:378
msgid ""
"Examples:\n"
"To connect using an existing connection profile, use:\n"
"\n"
"\tremmina -c FILE.remmina\n"
"\n"
"To quick connect using a URI:\n"
"\n"
"\tremmina -c rdp://username@server\n"
"\tremmina -c rdp://domain\\\\username@server\n"
"\tremmina -c vnc://username@server\n"
"\tremmina -c vnc://server?VncUsername=username\n"
"\tremmina -c ssh://user@server\n"
"\tremmina -c spice://server\n"
"\n"
"To quick connect using a URI along with an encrypted password:\n"
"\n"
"\tremmina -c rdp://username:encrypted-password@server\n"
"\tremmina -c vnc://username:encrypted-password@server\n"
"\tremmina -c vnc://server?VncUsername=username\\&VncPassword=encrypted-"
"password\n"
"\n"
"To encrypt a password for use with a URI:\n"
"\n"
"\tremmina --encrypt-password\n"
"\n"
"To update username and password and set a different resolution mode of a "
"Remmina connection profile, use:\n"
"\n"
"\techo \"username\\napassword\" | remmina --update-profile /PATH/TO/FOO."
"remmina --set-option username --set-option resolution_mode=2 --set-option "
"password\n"
msgstr ""

#: src/remmina_icon.c:139
msgid "Open Main Window"
msgstr "Atverti pagrindinį langą"

#: src/remmina_icon.c:144 data/ui/remmina_main.glade:260
msgid "_Preferences"
msgstr ""

#: src/remmina_icon.c:149
msgid "_About"
msgstr ""

#: src/remmina_icon.c:159
msgid "Enable Service Discovery"
msgstr "Įjungti paslaugų paiešką"

#: src/remmina_icon.c:171 data/ui/remmina_main.glade:411
msgid "_Quit"
msgstr ""

#. TRANSLATORS: Applet name as per the Freedesktop Desktop entry specification https://specifications.freedesktop.org/desktop-entry-spec/latest/
#. TRANSLATORS: Applet Name as per the Freedesktop Desktop entry specification https://specifications.freedesktop.org/desktop-entry-spec/latest/
#: src/remmina_icon.c:354 src/remmina_icon.c:529
msgid "Remmina Applet"
msgstr "Remmina programėlė"

#. TRANSLATORS: Applet comment/description as per the Freedesktop Desktop entry specification https://specifications.freedesktop.org/desktop-entry-spec/latest/
#: src/remmina_icon.c:356 src/remmina_icon.c:531
msgid "Connect to remote desktops through the applet menu"
msgstr "Prisijungti prie nutolusių kompiuterių naudojant meniu"

#: src/remmina_icon.c:470 src/remmina_icon.c:471 src/remmina_main.c:1318
msgid "Remmina Remote Desktop Client"
msgstr "Nutolusių kompiuterių valdymas - Remmina"

#: src/rcw.c:654
#, c-format
msgid ""
"Are you sure you want to close %i active connections in the current window?"
msgstr "Dabartiniame lange yra %i aktyvūs ryšiai. Ar norite užverti?"

#: src/rcw.c:1390
msgid "Viewport fullscreen mode"
msgstr "Peržiūros srities viso ekrano veiksena"

#: src/rcw.c:1398 data/ui/remmina_preferences.glade:646
msgid "Scrolled fullscreen"
msgstr ""

#: src/rcw.c:1483
msgid "Keep aspect ratio when scaled"
msgstr ""

#: src/rcw.c:1491
msgid "Fill client window when scaled"
msgstr ""

#: src/rcw.c:2064
msgid "Turn off scaling to avoid screenshot distortion."
msgstr ""

#: src/rcw.c:2124 plugins/www/www_plugin.c:840
msgid "Screenshot taken"
msgstr ""

#: src/rcw.c:2205
#, fuzzy
#| msgid "Open Main Window"
msgid "Open the Remmina main window"
msgstr "Atverti pagrindinį langą"

#: src/rcw.c:2214
msgid "Duplicate current connection"
msgstr ""

#: src/rcw.c:2231
msgid "Resize the window to fit in remote resolution"
msgstr "Pakeisti lango dydį, kad tilptų nutolusi skiriamoji geba"

#: src/rcw.c:2242
msgid "Toggle fullscreen mode"
msgstr "Perjungti viso ekrano veikseną"

#: src/rcw.c:2288 data/ui/remmina_preferences.glade:1299
#: data/ui/remmina_preferences.glade:1309
msgid "Multi monitor"
msgstr ""

#: src/rcw.c:2304
msgid "Toggle dynamic resolution update"
msgstr ""

#: src/rcw.c:2314
msgid "Toggle scaled mode"
msgstr "Perjungti mastelio keitimo veiskeną"

#: src/rcw.c:2354 data/ui/remmina_preferences.glade:1043
msgid "Switch tab pages"
msgstr "Perjungti kortelių puslapius"

#: src/rcw.c:2364
msgid "Grab all keyboard events"
msgstr "Pasisavinti visus klaviatūros įvykius"

#: src/rcw.c:2374
msgid "Preferences"
msgstr "Parinktis"

#: src/rcw.c:2383
msgid "_Tools"
msgstr "_Įrankiai"

#: src/rcw.c:2384 data/ui/remmina_main.glade:213
msgid "Tools"
msgstr "Įrankiai"

#: src/rcw.c:2397 data/ui/remmina_preferences.glade:1236
#: data/ui/remmina_preferences.glade:1246
msgid "Screenshot"
msgstr ""

#: src/rcw.c:2411 data/ui/remmina_preferences.glade:1146
msgid "Minimize window"
msgstr "Sutraukti langą"

#: src/rcw.c:2421 data/ui/remmina_preferences.glade:1176
msgid "Disconnect"
msgstr "Nutraukti ryšį"

#: src/rcw.c:4143
#, c-format
msgid "The file “%s” is corrupted, unreadable, or could not be found."
msgstr ""

#: src/rcw.c:4311
msgid "Warning: This plugin requires GtkSocket, but it’s not available."
msgstr ""

#: src/remmina_plugin_manager.c:73 src/remmina_file_editor.c:1532
msgid "Protocol"
msgstr "Protokolas"

#: src/remmina_plugin_manager.c:73
msgid "Entry"
msgstr "Įrašas"

#: src/remmina_plugin_manager.c:73
msgid "File"
msgstr "Failas"

#: src/remmina_plugin_manager.c:73
msgid "Tool"
msgstr "Įrankis"

#: src/remmina_plugin_manager.c:73
msgid "Preference"
msgstr "Parinktis"

#: src/remmina_plugin_manager.c:73
msgid "Secret"
msgstr "Paslaptis"

#: src/remmina_plugin_manager.c:455 data/ui/remmina_main.glade:331
msgid "Plugins"
msgstr "Papildiniai"

#: src/remmina_plugin_manager.c:455 src/remmina_message_panel.c:452
#: src/remmina_message_panel.c:621 src/remmina_file_editor.c:151
msgid "_OK"
msgstr ""

#: src/remmina_plugin_manager.c:473 src/remmina_file_editor.c:1489
#: plugins/nx/nx_session_manager.c:204 data/ui/remmina_main.glade:449
msgid "Name"
msgstr "Pavadinimas"

#: src/remmina_plugin_manager.c:479 plugins/nx/nx_session_manager.c:183
msgid "Type"
msgstr "Tipas"

#: src/remmina_plugin_manager.c:485
msgid "Description"
msgstr "Aprašas"

#: src/remmina_plugin_manager.c:491
msgid "Version"
msgstr "Versija"

#: src/remmina_main.c:662
#, c-format
msgid "Total %i item."
msgid_plural "Total %i items."
msgstr[0] "Iš viso %i elementas."
msgstr[1] "Iš viso %i elementai."
msgstr[2] "Iš viso %i elementų."

#: src/remmina_main.c:843
#, c-format
msgid "Are you sure you want to delete “%s”?"
msgstr "Ar tikrai norite pašalinti „%s“?"

#: src/remmina_main.c:966
#, c-format
msgid ""
"Unable to import:\n"
"%s"
msgstr ""
"Nepavyko importuoti:\n"
"%s"

#: src/remmina_main.c:992 data/ui/remmina_main.glade:291
msgid "Import"
msgstr "Importuoti"

#: src/remmina_main.c:1015 src/remmina_file_editor.c:1372
msgid "_Save"
msgstr ""

#: src/remmina_main.c:1021
msgid "This protocol does not support exporting."
msgstr "Šis protokolas nepalaiko eksportavimo."

#: src/remmina_main.c:1320
msgid "Remmina Kiosk"
msgstr ""

#: src/remmina_key_chooser.h:38
msgid "Shift+"
msgstr ""

#: src/remmina_key_chooser.h:39
msgid "Ctrl+"
msgstr ""

#: src/remmina_key_chooser.h:40
msgid "Alt+"
msgstr ""

#: src/remmina_key_chooser.h:41
msgid "Super+"
msgstr ""

#: src/remmina_key_chooser.h:42
msgid "Hyper+"
msgstr ""

#: src/remmina_key_chooser.h:43
msgid "Meta+"
msgstr ""

#: src/remmina_key_chooser.h:44
msgid "<None>"
msgstr ""

#. TRANSLATORS: The placeholder %s is a directory path
#: src/remmina_sftp_client.c:173
#, c-format
msgid "Could not create the folder “%s”."
msgstr "Nepavyko sukurti aplanko „%s“."

#. TRANSLATORS: The placeholder %s is a file path
#: src/remmina_sftp_client.c:181 src/remmina_sftp_client.c:202
#, c-format
msgid "Could not create the file “%s”."
msgstr "Nepavyko sukurti failo „%s“."

#. TRANSLATORS: The placeholders %s are a file path, and an error message.
#: src/remmina_sftp_client.c:220
#, c-format
msgid "Could not open the file “%s” on the server. %s"
msgstr "Nepavyko atverti failo „%s“ serveryje. %s"

#: src/remmina_sftp_client.c:242
#, c-format
msgid "Could not save the file “%s”."
msgstr "Nepavyko išsaugoti failo „%s“."

#: src/remmina_sftp_client.c:281 src/remmina_sftp_client.c:698
#: src/remmina_sftp_client.c:761
#, c-format
msgid "Could not open the folder “%s”. %s"
msgstr "Nepavyko atverti aplanko „%s“. %s"

#: src/remmina_sftp_client.c:385
#, c-format
msgid "Could not create the folder “%s” on the server. %s"
msgstr "Nepavyko sukurti aplanko „%s“ serveryje. %s"

#: src/remmina_sftp_client.c:413 src/remmina_sftp_client.c:435
#, c-format
msgid "Could not create the file “%s” on the server. %s"
msgstr "Nepavyko sukurti failo „%s“ serveryje. %s"

#: src/remmina_sftp_client.c:456
#, c-format
msgid "Could not open the file “%s”."
msgstr "Nepavyko atverti failo „%s“."

#: src/remmina_sftp_client.c:476
#, c-format
msgid "Could not write to the file “%s” on the server. %s"
msgstr "Nepavyko įrašyti failo „%s“ serveryje. %s"

#: src/remmina_sftp_client.c:716
#, c-format
msgid "Could not read from the folder. %s"
msgstr "Nepavyko skaityti iš aplanko. %s"

#: src/remmina_sftp_client.c:823
msgid "Are you sure you want to cancel the file transfer in progress?"
msgstr "Ar tikrai norite atšaukti vykdomą failų perkelimą?"

#: src/remmina_sftp_client.c:857
#, c-format
msgid "Could not delete “%s”. %s"
msgstr "Nepavyko pašalinti „%s“. %s"

#: src/remmina_sftp_client.c:942
msgid "The file exists already"
msgstr ""

#: src/remmina_sftp_client.c:945
msgid "Resume"
msgstr "Tęsti"

#: src/remmina_sftp_client.c:946
msgid "Overwrite"
msgstr "Perrašyti"

#: src/remmina_sftp_client.c:947 src/remmina_message_panel.c:457
#: src/remmina_message_panel.c:629 src/remmina_file_editor.c:150
#: src/remmina_file_editor.c:1364 plugins/spice/spice_plugin_file_transfer.c:84
#: plugins/nx/nx_session_manager.c:156 data/ui/remmina_spinner.glade:8
#: data/ui/remmina_spinner.glade:9 data/ui/remmina_key_chooser.glade:8
#: data/ui/remmina_key_chooser.glade:9
msgid "_Cancel"
msgstr ""

#: src/remmina_sftp_client.c:964
msgid "The following file already exists in the target folder:"
msgstr "Šis failas jau egzistuoja paskirties aplanke:"

#: src/remmina_message_panel.c:163 data/ui/remmina_unlock.glade:46
#: data/ui/remmina_mpc.glade:46
msgid "Cancel"
msgstr ""

#: src/remmina_message_panel.c:199 data/ui/remmina_snap_info_dialog.glade:28
#: data/ui/remmina_news.glade:33 data/ui/remmina_preferences.glade:51
#: data/ui/remmina_string_list.glade:8 data/ui/remmina_string_list.glade:9
#: data/ui/remmina_string_list.glade:63
msgid "Close"
msgstr ""

#: src/remmina_message_panel.c:260
msgid "Yes"
msgstr ""

#: src/remmina_message_panel.c:267
msgid "No"
msgstr ""

#: src/remmina_message_panel.c:391 plugins/rdp/rdp_plugin.c:2530
#: data/ui/remmina_mpc.glade:172
msgid "Domain"
msgstr "Sritis"

#: src/remmina_message_panel.c:420
msgid "Save password"
msgstr "Išsaugoti slaptažodį"

#: src/remmina_message_panel.c:513
msgid "Enter certificate authentication files"
msgstr ""

#: src/remmina_message_panel.c:525
msgid "CA Certificate File"
msgstr ""

#: src/remmina_message_panel.c:547
msgid "CA CRL File"
msgstr ""

#: src/remmina_message_panel.c:569
msgid "Client Certificate File"
msgstr ""

#: src/remmina_message_panel.c:591
msgid "Client Certificate Key"
msgstr ""

#: src/remmina_sftp_plugin.c:322
msgid "Show Hidden Files"
msgstr "Rodyti paslėptus failus"

#: src/remmina_sftp_plugin.c:324
msgid "Overwrite all files"
msgstr "Perrašyti visus failus"

#: src/remmina_sftp_plugin.c:326
msgid "Resume all file transfers"
msgstr ""

#: src/remmina_sftp_plugin.c:357
msgid "SFTP - Secure File Transfer"
msgstr "SFTP - saugus failų siuntimas"

#: src/remmina_ssh.c:236
#, c-format
msgid "Could not authenticate with TOTP/OTP/2FA. %s"
msgstr "Nepavyko paleisti SSH seanso: %s"

#: src/remmina_ssh.c:295 src/remmina_ssh.c:672
#, c-format
msgid "Could not authenticate with SSH password. %s"
msgstr "Nepavyko paleisti SSH seanso: %s"

#: src/remmina_ssh.c:321 src/remmina_ssh.c:384
msgid "No saved SSH passphrase supplied. Asking user to enter it."
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:326 src/remmina_ssh.c:363 src/remmina_ssh.c:389
#: src/remmina_ssh.c:428 src/remmina_ssh.c:742
#, c-format
msgid "Could not authenticate with public SSH key. %s"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:334
#, c-format
msgid "SSH certificate cannot be imported. %s"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:343
#, c-format
msgid "SSH certificate cannot be copied into the private SSH key. %s"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:353
#, fuzzy, c-format
#| msgid "Could not authenticate with SSH password. %s"
msgid "Could not authenticate using SSH certificate. %s"
msgstr "Nepavyko paleisti SSH seanso: %s"

#: src/remmina_ssh.c:364
msgid "SSH identity file not selected."
msgstr "SSH rakto failas dar nenurodytas."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:375
#, c-format
msgid "Public SSH key cannot be imported. %s"
msgstr ""

#: src/remmina_ssh.c:473
#, c-format
msgid "Could not authenticate automatically with public SSH key. %s"
msgstr ""

#: src/remmina_ssh.c:518
#, c-format
msgid "Could not authenticate automatically with SSH agent. %s"
msgstr "Nepavyko paleisti SSH seanso: %s"

#: src/remmina_ssh.c:564 src/remmina_ssh.c:852
#, c-format
msgid "Could not authenticate with SSH GSSAPI/Kerberos. %s"
msgstr "Nepavyko paleisti SSH seanso: %s"

#: src/remmina_ssh.c:593
msgid "The public SSH key changed!"
msgstr ""

#: src/remmina_ssh.c:707
#, c-format
msgid "Could not authenticate with keyboard-interactive. %s"
msgstr "Nepavyko paleisti SSH seanso: %s"

#: src/remmina_ssh.c:809
#, c-format
msgid "Could not authenticate with automatic public SSH key. %s"
msgstr "Nepavyko prisijungti prie SSH tunelio paskirties: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:917
#, c-format
msgid "Could not fetch the server's public SSH key. %s"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:924
#, c-format
msgid "Could not fetch public SSH key. %s"
msgstr "Nepavyko prisijungti prie SSH tunelio paskirties: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:932
#, c-format
msgid "Could not fetch checksum of the public SSH key. %s"
msgstr "Nepavyko paleisti SSH seanso: %s"

#: src/remmina_ssh.c:945
msgid "The server is unknown. The public key fingerprint is:"
msgstr "Serveris nežinomas. Viešojo rakto pirštų antspaudas yra:"

#: src/remmina_ssh.c:947 src/remmina_ssh.c:953
msgid "Do you trust the new public key?"
msgstr "Ar pasitikite nauju viešuoju raktu?"

#: src/remmina_ssh.c:950
msgid ""
"Warning: The server has changed its public key. This means you are either "
"under attack,\n"
"or the administrator has changed the key. The new public key fingerprint is:"
msgstr ""
"ĮSPĖJIMAS: Serveris pakeitė savo viešąjį raktą. Tai reiškia, kad jus "
"atakuoja arba\n"
"administratorius pakeitė raktą. Naujojo viešojo rakto pirštų antspaudas yra:"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:975
#, c-format
msgid "Could not check list of known SSH hosts. %s"
msgstr "Nepavyko paleisti SSH seanso: %s"

#: src/remmina_ssh.c:984
msgid "SSH password"
msgstr "SSH slaptažodis"

#: src/remmina_ssh.c:991 src/remmina_ssh.c:1035
msgid "SSH private key passphrase"
msgstr "SSH privačiojo rakto slaptafrazė"

#: src/remmina_ssh.c:996
msgid "SSH Kerberos/GSSAPI"
msgstr ""

#: src/remmina_ssh.c:1001
msgid "Enter TOTP/OTP/2FA code"
msgstr ""

#: src/remmina_ssh.c:1031 src/remmina_ssh.c:1057
msgid "SSH tunnel credentials"
msgstr ""

#: src/remmina_ssh.c:1031 src/remmina_ssh.c:1057 plugins/nx/nx_plugin.c:203
msgid "SSH credentials"
msgstr ""

#: src/remmina_ssh.c:1108
msgid "Keyboard interactive login, TOTP/OTP/2FA"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1329
#, c-format
msgid "Could not start SSH session. %s"
msgstr "Nepavyko paleisti SSH seanso: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1735 src/remmina_ssh.c:1798
#, c-format
msgid "Could not create channel. %s"
msgstr "Nepavyko sukurti SFTP seanso: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1746
#, c-format
msgid "Could not connect to SSH tunnel. %s"
msgstr "Nepavyko prisijungti prie SSH tunelio paskirties: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1813 src/remmina_ssh.c:2437
#, c-format
msgid "Could not open channel. %s"
msgstr "Nepavyko sukurti SFTP seanso: %s"

#: src/remmina_ssh.c:1819
#, c-format
msgid "Could not run %s on SSH server."
msgstr "Nepavyko paleisti %s SSH serveryje."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1857 src/remmina_ssh.c:1878 src/remmina_ssh.c:1887
#, c-format
msgid "Could not request port forwarding. %s"
msgstr "Nepavyko užklausti prievadų persiuntimo. %s"

#: src/remmina_ssh.c:1922
msgid "The server did not respond."
msgstr ""

#: src/remmina_ssh.c:1965
#, c-format
msgid "Cannot connect to local port %i."
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:2015
#, c-format
msgid "Could not write to SSH channel. %s"
msgstr "Nepavyko sukurti SFTP seanso: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:2022
#, c-format
msgid "Could not read from tunnel listening socket. %s"
msgstr "Nepavyko sukurti SFTP seanso: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:2042
#, c-format
msgid "Could not poll SSH channel. %s"
msgstr "Nepavyko sukurti SFTP seanso: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:2049
#, c-format
msgid "Could not read SSH channel in a non-blocking way. %s"
msgstr "Nepavyko sukurti SFTP seanso: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:2068
#, c-format
msgid "Could not send data to tunnel listening socket. %s"
msgstr "Nepavyko prisijungti prie SSH tunelio paskirties: %s"

#: src/remmina_ssh.c:2170
msgid "Assign a destination port."
msgstr ""

#: src/remmina_ssh.c:2177
msgid "Could not create socket."
msgstr ""

#: src/remmina_ssh.c:2187
msgid "Could not bind server socket to local port."
msgstr ""

#: src/remmina_ssh.c:2193
msgid "Could not listen to local port."
msgstr ""

#. TRANSLATORS: Do not translate pthread
#: src/remmina_ssh.c:2203 src/remmina_ssh.c:2220 src/remmina_ssh.c:2237
#: src/remmina_ssh.c:2255
msgid "Could not start pthread."
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:2347
#, c-format
msgid "Could not create SFTP session. %s"
msgstr "Nepavyko sukurti SFTP seanso: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:2352
#, c-format
msgid "Could not start SFTP session. %s"
msgstr "Nepavyko paleisti SSH seanso: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:2467
#, c-format
msgid "Could not request shell. %s"
msgstr "Nepavyko sukurti SFTP seanso: %s"

#: src/remmina_ssh.c:2560
msgid "Could not create PTY device."
msgstr ""

#: src/remmina_file_editor.c:60
msgid ""
"<tt><big>Supported formats\n"
"• server\n"
"• server:port\n"
"• [server]:port</big></tt>"
msgstr ""
"<tt><big>Palaikomi formatai\n"
"* serveris\n"
"* serveris:prievadas\n"
"* [serveris]:prievadas</big></tt>"

#: src/remmina_file_editor.c:67
msgid ""
"<tt><big>• command in PATH args %h\n"
"• /path/to/foo -options %h %u\n"
"• %h is substituted with the server name\n"
"• %t is substituted with the SSH server name\n"
"• %u is substituted with the username\n"
"• %U is substituted with the SSH username\n"
"• %p is substituted with Remmina profile name\n"
"• %g is substituted with Remmina profile group name\n"
"• %d is substituted with local date and time in ISO 8601 format\n"
"Do not run in background if you want the command to be executed before "
"connecting.\n"
"</big></tt>"
msgstr ""

#: src/remmina_file_editor.c:81
#, fuzzy
#| msgid ""
#| "<tt><big>Supported formats\n"
#| "• :port\n"
#| "• server\n"
#| "• server:port\n"
#| "• [server]:port\n"
#| "• username@server:port (SSH protocol only)</big></tt>"
msgid ""
"<tt><big>Supported formats\n"
"• server\n"
"• server:port\n"
"• [server]:port\n"
"• username@server:port (SSH protocol only)</big></tt>"
msgstr ""
"<tt><big>Palaikomi formatai\n"
"* serveris\n"
"* serveris:prievadas\n"
"* [serveris]:prievadas</big></tt>"

#: src/remmina_file_editor.c:148
msgid "Choose a Remote Desktop Server"
msgstr "Pasirinkite nutolusio darbastalio serverį"

#: src/remmina_file_editor.c:369
#, c-format
msgid "Browse the network to find a %s server"
msgstr "Naršyti tinkle %s serveriui rasti"

#: src/remmina_file_editor.c:470
msgid "Resolution"
msgstr "Skiriamoji geba"

#: src/remmina_file_editor.c:477
msgid "Use initial window size"
msgstr ""

#: src/remmina_file_editor.c:481
msgid "Use client resolution"
msgstr "Naudoti kliento skiriamąją gebą"

#: src/remmina_file_editor.c:492 src/remmina_file_editor.c:896
msgid "Custom"
msgstr "Kita"

#: src/remmina_file_editor.c:716
msgid "Keyboard mapping"
msgstr "Klaviatūros atvaizdavimas"

#: src/remmina_file_editor.c:816
msgid "Behavior"
msgstr ""

#: src/remmina_file_editor.c:819
msgid "Execute a Command"
msgstr ""

#: src/remmina_file_editor.c:823
msgid "Before connecting"
msgstr "Naujas ryšys"

#: src/remmina_file_editor.c:825
msgid "command %h %u %t %U %p %g --option"
msgstr ""

#: src/remmina_file_editor.c:830
msgid "After connecting"
msgstr "Naujas ryšys"

#: src/remmina_file_editor.c:832
msgid "/path/to/command -opt1 arg %h %u %t -opt2 %U %p %g"
msgstr ""

#: src/remmina_file_editor.c:836
msgid "Start-up"
msgstr "Pradėti"

#: src/remmina_file_editor.c:839
msgid "Auto-start this profile"
msgstr ""

#: src/remmina_file_editor.c:869
msgid "SSH Tunnel"
msgstr ""

#: src/remmina_file_editor.c:870
msgid "Enable SSH tunnel"
msgstr "Įjungti SSH tunelį"

#: src/remmina_file_editor.c:877
msgid "Tunnel via loopback address"
msgstr "Tunelis per loopback adresą"

#: src/remmina_file_editor.c:887
#, c-format
msgid "Same server at port %i"
msgstr "Tas pats serveris, prievadas %i"

#: src/remmina_file_editor.c:937 plugins/rdp/rdp_plugin.c:2569
msgid "Start-up path"
msgstr "Paleidimo kelias"

#: src/remmina_file_editor.c:946
msgid "SSH Authentication"
msgstr "SSH tapatumo nustatymas"

#: src/remmina_file_editor.c:972
#, fuzzy
#| msgid "SSH private key passphrase"
msgid "SSH private key file"
msgstr "SSH privačiojo rakto slaptafrazė"

#: src/remmina_file_editor.c:1036
msgid "Basic"
msgstr "Pagrindinės"

#: src/remmina_file_editor.c:1042
msgid "Advanced"
msgstr "Išplėstinės"

#: src/remmina_file_editor.c:1053
msgid "Notes"
msgstr ""

#: src/remmina_file_editor.c:1292
msgid "Default settings saved."
msgstr "Numatytieji nustatymai išsaugoti."

#: src/remmina_file_editor.c:1362
msgid "Remote Connection Profile"
msgstr "VNC ryšys nepavyko: %s"

#: src/remmina_file_editor.c:1368
msgid "Save as Default"
msgstr ""

#: src/remmina_file_editor.c:1369
msgid "Use the current settings as the default for all new connection profiles"
msgstr ""

#: src/remmina_file_editor.c:1377 data/ui/remmina_main.glade:166
msgid "Connect"
msgstr ""

#: src/remmina_file_editor.c:1380
msgid "_Save and Connect"
msgstr ""

#: src/remmina_file_editor.c:1503
msgid "Quick Connect"
msgstr "Greitas prisijungimas"

#: src/remmina_file_editor.c:1527
#, c-format
msgid "Use '%s' as subgroup delimiter"
msgstr "Naudoti „%s“ kaip pogrupio skirtuką"

#: src/remmina_file_editor.c:1593 src/remmina_file_editor.c:1611
#, c-format
msgid "Could not find the file “%s”."
msgstr "Nepavyko atverti failo „%s“."

#: src/remmina_chat_window.c:178
#, c-format
msgid "Chat with %s"
msgstr "Pokalbis su %s"

#: src/remmina_chat_window.c:230
msgid "_Send"
msgstr "_Siųsti"

#: src/remmina_chat_window.c:240
msgid "_Clear"
msgstr "Iš_valyti"

#: plugins/exec/exec_plugin_config.h:41
msgid "Execute a command"
msgstr ""

#: plugins/exec/exec_plugin.c:160
msgid "You did not set any command to be executed"
msgstr ""

#: plugins/exec/exec_plugin.c:206
msgid ""
"Warning: Running a command synchronously may cause Remmina not to respond.\n"
"Do you really want to continue?"
msgstr ""

#: plugins/exec/exec_plugin.c:266
msgid "Command"
msgstr ""

#: plugins/exec/exec_plugin.c:267
msgid "Asynchronous execution"
msgstr ""

#: plugins/www/www_plugin.c:97
msgid "File downloaded"
msgstr ""

#: plugins/www/www_plugin.c:566
msgid "Enter WWW authentication credentials"
msgstr ""

#: plugins/www/www_plugin.c:870
msgid "URL"
msgstr ""

#: plugins/www/www_plugin.c:870
msgid "http://address or https://address"
msgstr ""

#: plugins/www/www_plugin.c:887
msgid "User agent"
msgstr ""

#: plugins/www/www_plugin.c:888
msgid "Proxy URL"
msgstr ""

#: plugins/www/www_plugin.c:888
msgid "E.g. https://example.org, socks://mysocks:1080"
msgstr ""

#: plugins/www/www_plugin.c:889
msgid "Turn on Java support"
msgstr ""

#: plugins/www/www_plugin.c:890
msgid "Turn on smooth scrolling"
msgstr "Šriftų glodinimas"

#: plugins/www/www_plugin.c:891
msgid "Turn on spatial navigation"
msgstr ""

#: plugins/www/www_plugin.c:892
msgid "Turn on plugin support"
msgstr ""

#: plugins/www/www_plugin.c:893
msgid "Turn on WebGL support"
msgstr ""

#: plugins/www/www_plugin.c:894
msgid "Turn on HTML5 audio support"
msgstr ""

#: plugins/www/www_plugin.c:895
msgid "Ignore TLS errors"
msgstr ""

#: plugins/www/www_plugin.c:896 plugins/vnc/vnc_plugin.c:1923
#: plugins/spice/spice_plugin.c:604 plugins/rdp/rdp_plugin.c:2590
#: plugins/nx/nx_plugin.c:752
msgid "Forget passwords after use"
msgstr "%s slaptažodis"

#: plugins/www/www_plugin.c:898
msgid "Turn on Web Inspector"
msgstr ""

#: plugins/www/www_config.h:43
msgid "Remmina web-browser plugin"
msgstr ""

#: plugins/secret/src/glibsecret_plugin.c:188
msgid "Secured password storage in the GNOME keyring"
msgstr "%s slaptažodis"

#: plugins/tool_hello_world/plugin_config.h:40
msgid "Hello, World!"
msgstr ""

#: plugins/vnc/vnc_plugin.c:753
msgid "Enter VNC password"
msgstr "Išsaugoti slaptažodį"

#: plugins/vnc/vnc_plugin.c:806
msgid "Enter VNC authentication credentials"
msgstr ""

#: plugins/vnc/vnc_plugin.c:909
msgid "Unable to connect to VNC server"
msgstr "Nepavyko prisijungti prie VNC serverio"

#: plugins/vnc/vnc_plugin.c:910
#, c-format
msgid "Couldn’t convert '%s' to host address"
msgstr "Nepavyko konvertuoti „%s“ į kompiuterio adresą"

#: plugins/vnc/vnc_plugin.c:911
#, c-format
msgid "VNC connection failed: %s"
msgstr "VNC ryšys nepavyko: %s"

#: plugins/vnc/vnc_plugin.c:912
msgid "Your connection has been rejected."
msgstr "Jūsų prisijungimas buvo atmestas."

#: plugins/vnc/vnc_plugin.c:938
#, c-format
msgid "The VNC server requested an unknown authentication method. %s"
msgstr ""

#: plugins/vnc/vnc_plugin.c:940
msgid "Please retry after turning on encryption for this profile."
msgstr ""

#: plugins/vnc/vnc_plugin.c:1850 plugins/rdp/rdp_plugin.c:2383
msgid "True colour (32 bpp)"
msgstr "Tikrosios spalvos (32 bpp)"

#: plugins/vnc/vnc_plugin.c:1851 plugins/rdp/rdp_plugin.c:2385
msgid "High colour (16 bpp)"
msgstr "Daug spalvų (16 bpp)"

#: plugins/vnc/vnc_plugin.c:1852 plugins/rdp/rdp_plugin.c:2387
msgid "256 colours (8 bpp)"
msgstr "256 spalvos (8 bpp)"

#: plugins/vnc/vnc_plugin.c:1859 plugins/rdp/rdp_plugin.c:2411
#: plugins/rdp/rdp_settings.c:273 plugins/nx/nx_plugin.c:713
msgid "Best (slowest)"
msgstr "Geriausia (lėčiausia)"

#: plugins/vnc/vnc_plugin.c:1860 plugins/rdp/rdp_plugin.c:2410
#: plugins/rdp/rdp_settings.c:271 plugins/nx/nx_plugin.c:712
msgid "Good"
msgstr "Gera"

#: plugins/vnc/vnc_plugin.c:1861 plugins/rdp/rdp_plugin.c:2409
#: plugins/rdp/rdp_settings.c:269 plugins/nx/nx_plugin.c:711
msgid "Medium"
msgstr "Vidutinė"

#: plugins/vnc/vnc_plugin.c:1862 plugins/rdp/rdp_plugin.c:2408
#: plugins/rdp/rdp_settings.c:267 plugins/nx/nx_plugin.c:710
msgid "Poor (fastest)"
msgstr "Prasta (greičiausia)"

#: plugins/vnc/vnc_plugin.c:1878
msgid "Repeater"
msgstr "Kartotuvas"

#: plugins/vnc/vnc_plugin.c:1881 plugins/vnc/vnc_plugin.c:1901
#: plugins/xdmcp/xdmcp_plugin.c:369 plugins/rdp/rdp_plugin.c:2536
msgid "Colour depth"
msgstr "Spalvų skaičius"

#: plugins/vnc/vnc_plugin.c:1882 plugins/vnc/vnc_plugin.c:1902
#: plugins/rdp/rdp_plugin.c:2553 plugins/nx/nx_plugin.c:733
msgid "Quality"
msgstr "Kokybė"

#: plugins/vnc/vnc_plugin.c:1898
msgid "Listen on port"
msgstr "Klausytis prievado"

#: plugins/vnc/vnc_plugin.c:1918
msgid "Show remote cursor"
msgstr "Rodyti nuotolinį žymeklį"

#: plugins/vnc/vnc_plugin.c:1919 plugins/vnc/vnc_plugin.c:1934
#: plugins/spice/spice_plugin.c:607 plugins/spice/spice_plugin.c:615
msgid "View only"
msgstr "Tik peržiūra"

#: plugins/vnc/vnc_plugin.c:1920 plugins/rdp/rdp_plugin.c:2587
msgid "Turn off clipboard sync"
msgstr "Išjungti iškarpinės sinchronizavimą"

#: plugins/vnc/vnc_plugin.c:1921
msgid "Turn off encryption"
msgstr "Išjungti iškarpinės sinchronizavimą"

#: plugins/vnc/vnc_plugin.c:1922 plugins/vnc/vnc_plugin.c:1935
msgid "Prevent local interaction on the server"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1937
msgid "Open Chat…"
msgstr "Atverti pokalbį…"

#: plugins/vnc/vnc_plugin.c:1938 plugins/spice/spice_plugin.c:617
#: plugins/xdmcp/xdmcp_plugin.c:381 plugins/rdp/rdp_plugin.c:2613
msgid "Send Ctrl+Alt+Delete"
msgstr ""

#: plugins/vnc/vnc_plugin.h:41
msgid "Remmina VNC Plugin"
msgstr ""

#: plugins/vnc/vnc_plugin.h:46
msgid "Remmina VNC listener Plugin"
msgstr ""

#: plugins/spice/spice_plugin_usb.c:51 plugins/spice/spice_plugin.c:618
msgid "Select USB devices for redirection"
msgstr ""

#: plugins/spice/spice_plugin_usb.c:54
msgid "_Close"
msgstr ""

#: plugins/spice/spice_plugin_usb.c:94
msgid "USB redirection error"
msgstr ""

#: plugins/spice/spice_plugin.c:261
msgid "Enter SPICE password"
msgstr "SSH slaptažodis"

#: plugins/spice/spice_plugin.c:296
#, c-format
msgid "Disconnected from the SPICE server “%s”."
msgstr "Nepavyko prisijungti prie RDP serverio %s"

#: plugins/spice/spice_plugin.c:312
msgid "TLS connection error."
msgstr ""

#: plugins/spice/spice_plugin.c:318
msgid "Connection to the SPICE server dropped."
msgstr "Nepavyko prisijungti prie RDP serverio %s"

#: plugins/spice/spice_plugin.c:526 plugins/spice/spice_plugin.c:544
#: plugins/xdmcp/xdmcp_plugin.c:348
msgid "Default"
msgstr "Numatytasis"

#: plugins/spice/spice_plugin.c:545 plugins/rdp/rdp_plugin.c:2432
#: data/ui/remmina_preferences.glade:719
msgid "Off"
msgstr "Išjungta"

#: plugins/spice/spice_plugin.c:546
msgid "Auto GLZ"
msgstr ""

#: plugins/spice/spice_plugin.c:547
msgid "Auto LZ"
msgstr ""

#: plugins/spice/spice_plugin.c:560
msgid "Disable video overlay if videos are not displayed properly.\n"
msgstr ""

#: plugins/spice/spice_plugin.c:577
msgid "Use TLS encryption"
msgstr ""

#: plugins/spice/spice_plugin.c:578
msgid "Server CA certificate"
msgstr ""

#: plugins/spice/spice_plugin.c:579 plugins/rdp/rdp_plugin.c:2538
msgid "Share folder"
msgstr "Dalintis aplanku"

#: plugins/spice/spice_plugin.c:596
msgid "Prefered video codec"
msgstr "Parinktis"

#: plugins/spice/spice_plugin.c:597
msgid "Turn off GStreamer overlay"
msgstr "Išjungti serverio įvedimą"

#: plugins/spice/spice_plugin.c:600
msgid "Prefered image compression"
msgstr ""

#: plugins/spice/spice_plugin.c:603 plugins/spice/spice_plugin.c:616
msgid "No clipboard sync"
msgstr "Išjungti iškarpinės sinchronizavimą"

#: plugins/spice/spice_plugin.c:605
msgid "Enable audio channel"
msgstr ""

#: plugins/spice/spice_plugin.c:606
msgid "Share smart card"
msgstr ""

#: plugins/spice/spice_plugin.c:629
msgid "SPICE - Simple Protocol for Independent Computing Environments"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:82
msgid "File Transfers"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:219
msgid "Transfer error"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:220
#, c-format
msgid "%s: %s"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:223
msgid "Transfer completed"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:224
#, c-format
msgid "The %s file has been transferred"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:97
msgid "Ran out of available local X display numbers."
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:264 plugins/nx/nx_plugin.c:617
#, c-format
msgid ""
"The protocol “%s” is unavailable because GtkSocket only works under X.Org."
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:349
msgid "Grayscale"
msgstr "Pilkio skalė"

#: plugins/xdmcp/xdmcp_plugin.c:350
msgid "256 colours"
msgstr "256 spalvos"

#: plugins/xdmcp/xdmcp_plugin.c:351
msgid "High colour (16 bit)"
msgstr "Daug spalvų (16 bitų)"

#: plugins/xdmcp/xdmcp_plugin.c:352
msgid "True colour (24 bit)"
msgstr "Tikrosios spalvos (24 bitų)"

#: plugins/xdmcp/xdmcp_plugin.c:371 plugins/nx/nx_plugin.c:751
msgid "Use local cursor"
msgstr "Naudoti vietinį žymeklį"

#: plugins/xdmcp/xdmcp_plugin.c:372
msgid "Disconnect after first session"
msgstr "Atsijungti po vieno seanso"

#: plugins/xdmcp/xdmcp_plugin.c:373
msgid "Listen for TCP connections"
msgstr "Naujas ryšys"

#: plugins/xdmcp/xdmcp_plugin.c:391
msgid "XDMCP - X Remote Session"
msgstr "XDMCP - X nutolęs seansas"

#: plugins/st/st_plugin.c:238
msgid "Terminal Emulator"
msgstr ""

#: plugins/st/st_plugin.c:239
msgid "Command to be executed"
msgstr ""

#: plugins/st/st_plugin.c:254
msgid "Detached window"
msgstr ""

#: plugins/st/st_plugin_config.h:43
msgid "Remmina simple terminal"
msgstr "Remmina programėlė"

#: plugins/rdp/rdp_plugin.c:717 plugins/rdp/rdp_plugin.c:782
msgid "Enter RDP authentication credentials"
msgstr ""

#: plugins/rdp/rdp_plugin.c:790
msgid "Enter RDP gateway authentication credentials"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1950
#, c-format
msgid ""
"Could not access the RDP server “%s”.\n"
"Account locked out."
msgstr "Komanda %s nerasta SSH serveryje"

#: plugins/rdp/rdp_plugin.c:1957
#, c-format
msgid ""
"Could not access the RDP server “%s”.\n"
"Account expired."
msgstr "Komanda %s nerasta SSH serveryje"

#: plugins/rdp/rdp_plugin.c:1964
#, c-format
msgid ""
"Could not access the RDP server “%s”.\n"
"Password expired."
msgstr "Komanda %s nerasta SSH serveryje"

#: plugins/rdp/rdp_plugin.c:1971
#, c-format
msgid ""
"Could not access the RDP server “%s”.\n"
"Account disabled."
msgstr "Komanda %s nerasta SSH serveryje"

#: plugins/rdp/rdp_plugin.c:1977
#, c-format
msgid ""
"Could not access the RDP server “%s”.\n"
"Insufficient user privileges."
msgstr "Komanda %s nerasta SSH serveryje"

#: plugins/rdp/rdp_plugin.c:1985
#, c-format
msgid ""
"Could not access the RDP server “%s”.\n"
"Account restricted."
msgstr "Komanda %s nerasta SSH serveryje"

#: plugins/rdp/rdp_plugin.c:1993
#, c-format
msgid ""
"Could not access the RDP server “%s”.\n"
"Change user password before connecting."
msgstr "Komanda %s nerasta SSH serveryje"

#: plugins/rdp/rdp_plugin.c:1998
#, c-format
msgid "Lost connection to the RDP server “%s”."
msgstr "Nepavyko prisijungti prie RDP serverio %s"

#: plugins/rdp/rdp_plugin.c:2001
#, c-format
msgid "Could not find the address for the RDP server “%s”."
msgstr "Komanda %s nerasta SSH serveryje"

#: plugins/rdp/rdp_plugin.c:2005
#, c-format
msgid ""
"Could not connect to the RDP server “%s” via TLS. Check that client and "
"server support a common TLS version."
msgstr ""

#. TRANSLATORS: the placeholder may be either an IP/FQDN or a server hostname
#: plugins/rdp/rdp_plugin.c:2009
#, c-format
msgid ""
"Unable to establish a connection to the RDP server “%s”. Check \"Security "
"protocol negotiation\"."
msgstr "Nepavyko prisijungti prie RDP serverio %s"

#: plugins/rdp/rdp_plugin.c:2017
#, c-format
msgid "Cannot connect to the RDP server “%s”."
msgstr "Nepavyko prisijungti prie RDP serverio %s"

#: plugins/rdp/rdp_plugin.c:2020
msgid "Could not start libfreerdp-gdi."
msgstr ""

#: plugins/rdp/rdp_plugin.c:2023
#, c-format
msgid ""
"You requested a H.264 GFX mode for the server “%s”, but your libfreerdp does "
"not support H.264. Please use a non-AVC colour depth setting."
msgstr ""

#: plugins/rdp/rdp_plugin.c:2030
#, c-format
msgid "The “%s” server refused the connection."
msgstr ""

#: plugins/rdp/rdp_plugin.c:2035
#, c-format
msgid ""
"The Remote Desktop Gateway “%s” denied the user \"%s\\%s\" access due to "
"policy."
msgstr ""

#: plugins/rdp/rdp_plugin.c:2045
#, c-format
msgid "Cannot connect to the “%s” RDP server."
msgstr "Nepavyko prisijungti prie RDP serverio %s"

#: plugins/rdp/rdp_plugin.c:2377
msgid "Automatic (32 bpp) (Server chooses its best format)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2378
msgid "GFX AVC444 (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2379
msgid "GFX AVC420 (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2380
msgid "GFX RFX (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2381
msgid "GFX RFX Progressive (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2382
msgid "RemoteFX (32 bpp)"
msgstr "RemoteFX (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2384
msgid "True colour (24 bpp)"
msgstr "Tikrosios spalvos (24 bpp)"

#: plugins/rdp/rdp_plugin.c:2386
msgid "High colour (15 bpp)"
msgstr "Daug spalvų (15 bpp)"

#: plugins/rdp/rdp_plugin.c:2418 data/ui/remmina_preferences.glade:682
msgid "None"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2419
msgid "Auto-detect"
msgstr "<automati6kai aptikti>"

#: plugins/rdp/rdp_plugin.c:2420
msgid "Modem"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2421
msgid "Low performance broadband"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2422
msgid "Satellite"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2423
msgid "High performance broadband"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2424
msgid "WAN"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2425
msgid "LAN"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2441
msgid "Automatic negotiation"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2442
msgid "NLA protocol security"
msgstr "Protokolas"

#: plugins/rdp/rdp_plugin.c:2443
msgid "TLS protocol security"
msgstr "Protokolas"

#: plugins/rdp/rdp_plugin.c:2444
msgid "RDP protocol security"
msgstr "Protokolas"

#: plugins/rdp/rdp_plugin.c:2445
msgid "NLA extended protocol security"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2458
msgid "2600 (Windows XP), 7601 (Windows Vista/7), 9600 (Windows 8 and newer)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2461
msgid ""
"Used i.a. by terminal services in a smart card channel to distinguish client "
"capabilities:\n"
"  • < 4034: Windows XP base smart card functions\n"
"  • 4034-7064: Windows Vista/7: SCardReadCache(),\n"
"    SCardWriteCache(), SCardGetTransmitCount()\n"
"  • >= 7065: Windows 8 and newer: SCardGetReaderIcon(),\n"
"    SCardGetDeviceTypeId()"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2469
msgid ""
"Options for redirection of audio input:\n"
"  • [sys:<sys>,][dev:<dev>,][format:<format>,][rate:<rate>,]\n"
"    [channel:<channel>] Audio input (microphone)\n"
"  • sys:pulse\n"
"  • format:1\n"
"  • sys:oss,dev:1,format:1\n"
"  • sys:alsa"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2478
msgid ""
"Options for redirection of audio output:\n"
"  • [sys:<sys>,][dev:<dev>,][format:<format>,][rate:<rate>,]\n"
"    [channel:<channel>] Audio output\n"
"  • sys:pulse\n"
"  • format:1\n"
"  • sys:oss,dev:1,format:1\n"
"  • sys:alsa"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2488
msgid ""
"Options for redirection of USB device:\n"
"  • [dbg,][id:<vid>:<pid>#…,][addr:<bus>:<addr>#…,][auto]\n"
"  • auto\n"
"  • id:054c:0268#4669:6e6b,addr:04:0c"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2494
msgid ""
"Advanced setting for high latency links:\n"
"Adjusts the connection timeout. Use if your connection times out.\n"
"The highest possible value is 600000 ms (10 minutes).\n"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2499
msgid ""
"Performance optimisations based on the network connection type:\n"
"Using auto-detection is advised.\n"
"If \"Auto-detect\" fails, choose the most appropriate option in the list.\n"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2504
msgid ""
"Comma separated list of monitor IDs and desktop orientations:\n"
"  • [<id>:<orientation-in-degrees>,]\n"
"  • 0,1,2,3\n"
"  • 0:270,1:90\n"
"Orientations are specified in degrees, valid values are:\n"
"  •   0 (landscape)\n"
"  •  90 (portrait)\n"
"  • 180 (landscape flipped)\n"
"  • 270 (portrait flipped)\n"
"\n"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2531
msgid "Left-handed mouse support"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2531
msgid "Swap left and right mouse buttons for left-handed mouse support"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2532
msgid "Enable multi monitor"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2533
msgid "Span screen over multiple monitors"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2534
msgid "Monitor ID list"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2537
msgid "Network connection type"
msgstr "VNC ryšys nepavyko: %s"

#: plugins/rdp/rdp_plugin.c:2554
msgid "Security protocol negotiation"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2555
msgid "Gateway transport type"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2556
msgid "FreeRDP log level"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2557
msgid "FreeRDP log filters"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2557
msgid "tag:level[,tag:level[,…]]"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2558
msgid "Audio output mode"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2559
msgid "Redirect local audio output"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2560
msgid "Redirect local microphone"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2561
msgid "Connection timeout in ms"
msgstr "Jungiamasi prie „%s“…"

#: plugins/rdp/rdp_plugin.c:2562
msgid "Remote Desktop Gateway server"
msgstr "Nutolusio darbastalio nustatymai"

#: plugins/rdp/rdp_plugin.c:2563
msgid "Remote Desktop Gateway username"
msgstr "Nutolusio darbastalio nustatymai"

#: plugins/rdp/rdp_plugin.c:2564
msgid "Remote Desktop Gateway password"
msgstr "Nutolusio darbastalio nustatymai"

#: plugins/rdp/rdp_plugin.c:2565
msgid "Remote Desktop Gateway domain"
msgstr "Nutolusio darbastalio nustatymai"

#: plugins/rdp/rdp_plugin.c:2566
msgid "Client name"
msgstr "Kliento vardas"

#: plugins/rdp/rdp_plugin.c:2567
msgid "Client build"
msgstr "Kliento vardas"

#: plugins/rdp/rdp_plugin.c:2570
msgid "Load balance info"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2571
msgid "Override printer drivers"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2571
msgid ""
"\"Samsung_CLX-3300_Series\":\"Samsung CLX-3300 Series PS\";\"Canon MF410\":"
"\"Canon MF410 Series UFR II\""
msgstr ""

#: plugins/rdp/rdp_plugin.c:2572
msgid "USB device redirection"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2573
msgid "Local serial name"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2573
msgid "COM1, COM2, etc."
msgstr ""

#: plugins/rdp/rdp_plugin.c:2574
msgid "Local serial driver"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2574
msgid "Serial"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2575
msgid "Local serial path"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2575
msgid "/dev/ttyS0, /dev/ttyS1, etc."
msgstr ""

#: plugins/rdp/rdp_plugin.c:2576
msgid "Local parallel name"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2577
msgid "Local parallel device"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2578
msgid "Name of smart card"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2579
msgid "Dynamic virtual channel"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2579 plugins/rdp/rdp_plugin.c:2580
msgid "<channel>[,<options>]"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2580
msgid "Static virtual channel"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2581
msgid "Prefer IPv6 AAAA record over IPv4 A record"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2582
msgid "Share printers"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2583
msgid "Share serial ports"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2584
msgid "(SELinux) permissive mode for serial ports"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2585
msgid "Share parallel ports"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2586
msgid "Share a smart card"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2588
msgid "Ignore certificate"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2589
msgid "Use the old license workflow"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2589
msgid "It disables CAL and hwId is set to 0"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2591
msgid "Attach to console (2003/2003 R2)"
msgstr "Prisijungti prie pulto (Windows 2003 / 2003 R2)"

#: plugins/rdp/rdp_plugin.c:2592
msgid "Turn off fast-path"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2593
msgid "Server detection using Remote Desktop Gateway"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2595
msgid "Use system proxy settings"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2597
msgid "Turn off automatic reconnection"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2598
msgid "Relax order checks"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2599
msgid "Glyph cache"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2600
msgid "Enable multitransport protocol (UDP)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2600
msgid "Using the UDP protocol may improve performance"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2601
msgid "Use base credentials for gateway too"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2626
msgid "RDP - Remote Desktop Protocol"
msgstr "RDP – nutolusių kompiuterių valdymo protokolas"

#: plugins/rdp/rdp_plugin.c:2649
msgid "RDP - RDP File Handler"
msgstr "RDP - RDP failų doroklė"

#: plugins/rdp/rdp_plugin.c:2664
msgid "RDP - Preferences"
msgstr "RDP - nuostatos"

#: plugins/rdp/rdp_plugin.c:2717
msgid "Export connection in Windows .rdp file format"
msgstr "Eksportuoti prisijungimą Windows .rdp failo formatu"

#: plugins/rdp/rdp_settings.c:200
msgid "<Auto-detect>"
msgstr "<automati6kai aptikti>"

#: plugins/rdp/rdp_settings.c:232
msgid "<Not set>"
msgstr ""

#: plugins/rdp/rdp_settings.c:265
msgid "<Choose a quality level to edit…>"
msgstr ""

#: plugins/rdp/rdp_settings.c:416
msgid "Keyboard layout"
msgstr "Klaviatūros išdėstymas"

#: plugins/rdp/rdp_settings.c:441
msgid "Use client keyboard mapping"
msgstr "Naudoti kliento klaviatūros atvaizdį"

#: plugins/rdp/rdp_settings.c:451
msgid "Quality settings"
msgstr ""

#: plugins/rdp/rdp_settings.c:471
msgid "Wallpaper"
msgstr "Darbalaukio fonas"

#: plugins/rdp/rdp_settings.c:478
msgid "Window drag"
msgstr "Lango tempimas"

#: plugins/rdp/rdp_settings.c:485
msgid "Menu animation"
msgstr "Meniu animacija"

#: plugins/rdp/rdp_settings.c:492
msgid "Theme"
msgstr "Tema"

#: plugins/rdp/rdp_settings.c:499
msgid "Cursor shadow"
msgstr "Žymeklio šešėlis"

#: plugins/rdp/rdp_settings.c:506
msgid "Cursor blinking"
msgstr "Žymeklio mirksėjimas"

#: plugins/rdp/rdp_settings.c:513
msgid "Font smoothing"
msgstr "Šriftų glodinimas"

#: plugins/rdp/rdp_settings.c:520
msgid "Composition"
msgstr "Kompozicija"

#: plugins/rdp/rdp_settings.c:530
msgid "Remote scale factor"
msgstr ""

#: plugins/rdp/rdp_settings.c:543
msgid "Desktop scale factor %"
msgstr ""

#: plugins/rdp/rdp_settings.c:554
msgid "Device scale factor %"
msgstr ""

#: plugins/rdp/rdp_settings.c:576
msgid "Desktop orientation"
msgstr ""

#: plugins/rdp/rdp_event.c:332
#, c-format
msgid "Reconnection attempt %d of %d…"
msgstr "Jungimosi bandymas %d iš %d…"

#: plugins/nx/nx_session_manager.c:98
msgid "Terminating…"
msgstr "Nutraukiama …"

#: plugins/nx/nx_session_manager.c:143
#, c-format
msgid "NX sessions on %s"
msgstr "NX seansai serveryje %s"

#: plugins/nx/nx_session_manager.c:147
msgid "Attach"
msgstr "Prijungti"

#: plugins/nx/nx_session_manager.c:151
msgid "Restore"
msgstr "Atstatyti"

#: plugins/nx/nx_session_manager.c:152
msgid "Start"
msgstr "Pradėti"

#: plugins/nx/nx_session_manager.c:158
msgid "Terminate"
msgstr "Nutraukti"

#: plugins/nx/nx_session_manager.c:190
msgid "Display"
msgstr "Rodymas"

#: plugins/nx/nx_session_manager.c:197
msgid "Status"
msgstr "Būsena"

#: plugins/nx/nx_plugin.c:206
msgid "Password for private SSH key"
msgstr ""

#: plugins/nx/nx_plugin.c:376
msgid "Enter NX authentication credentials"
msgstr ""

#: plugins/nx/nx_plugin.c:749
msgid "Disable clipboard sync"
msgstr "Išjungti iškarpinės sinchronizavimą"

#: plugins/nx/nx_plugin.c:750
msgid "Disable encryption"
msgstr "Išjungti šifravimą"

#: plugins/nx/nx_plugin.c:760
msgid "Send Ctrl+Alt+Del"
msgstr ""

#: plugins/nx/nx_plugin.c:770
msgid "NX - NX Technology"
msgstr "NX - NX technologija"

#: plugins/kwallet/src/kwallet_plugin_main.c:118
msgid "Secured password storage in KWallet"
msgstr "%s slaptažodis"

#: plugins/telepathy/telepathy_channel_handler.c:237
#, c-format
msgid ""
"%s wants to share their desktop.\n"
"Do you accept?"
msgstr ""
"%s nori dalintis savo darbastaliu.\n"
"Ar priimsite kvietimą?"

#: plugins/telepathy/telepathy_channel_handler.c:240
msgid "Desktop sharing invitation"
msgstr "Darbastalio dalijimosi kvietimas"

#: plugins/telepathy/telepathy_plugin.c:57
msgid "Telepathy - Desktop Sharing"
msgstr "Telepathy - dalintis darbastaliu"

#: data/ui/remmina_search.glade:61 data/ui/remmina_search_popover.glade:56
msgid "Search"
msgstr ""

#: data/ui/remmina_search.glade:75 data/ui/remmina_search_popover.glade:70
msgid "Search for previous occurrence"
msgstr ""

#: data/ui/remmina_search.glade:98 data/ui/remmina_search_popover.glade:93
msgid "Search for next occurrence"
msgstr ""

#: data/ui/remmina_search.glade:130 data/ui/remmina_search_popover.glade:125
msgid "Toggle search options"
msgstr ""

#: data/ui/remmina_search.glade:191 data/ui/remmina_search_popover.glade:186
msgid "_Match case"
msgstr ""

#: data/ui/remmina_search.glade:208 data/ui/remmina_search_popover.glade:203
msgid "Match _entire word only"
msgstr ""

#: data/ui/remmina_search.glade:225 data/ui/remmina_search_popover.glade:220
msgid "Match as _regular expression"
msgstr ""

#: data/ui/remmina_search.glade:242 data/ui/remmina_search_popover.glade:237
msgid "_Wrap around"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:71
msgid ""
"<big><b>Remmina Snap package</b></big>\n"
"\n"
"<span>\n"
"Remmina is running on your system as a Snap package.\n"
"Some Remmina functions need to be set up to work properly.\n"
"</span>\n"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:120
msgid ""
"To enable access to some important features, like password saving in your "
"keyring and RDP printer sharing, please open your software center and give "
"the appropriate permissions to Remmina. As an alternative you can enter the "
"following commands in a terminal window:"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:167
msgid "<big>Permissions</big>"
msgstr "<big>Leidimas</big>"

#: data/ui/remmina_snap_info_dialog.glade:202
msgid ""
"Since Snap packages run confined from the rest of the system, Remmina "
"profiles are saved inside the Snap file system by default. You can change "
"the location in the Remmina preferences."
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:222
msgid "Change where Remmina profiles are stored"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:261
msgid "<big>Snap settings</big>"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:274
msgid "Do not show this message again"
msgstr ""

#: data/ui/remmina_about.glade:30 data/ui/remmina_main.glade:402
msgid "About"
msgstr ""

#: data/ui/remmina_about.glade:34
msgid ""
"\n"
"Copyright © 2014–2021 Antenore Gatta, Giovanni Panozzo.\n"
"Copyright © 2009–2014 Vic Lee\n"
"More details in COPYING\n"
"    "
msgstr ""

#: data/ui/remmina_about.glade:40
msgid "Website"
msgstr ""

#: data/ui/remmina_main.glade:35
msgid "Hide or show the search bar"
msgstr ""

#: data/ui/remmina_main.glade:41
msgid "Add a new connection profile"
msgstr "VNC ryšys nepavyko: %s"

#: data/ui/remmina_main.glade:47
msgid "Show the Remmina changelog."
msgstr ""

#: data/ui/remmina_main.glade:53
msgid "Switch from grouped to list view"
msgstr ""

#: data/ui/remmina_main.glade:85
msgid "Select the protocol to use with the quick connect bar."
msgstr ""

#: data/ui/remmina_main.glade:103
msgid "Search string or server name/IP address for “Quick Connect”"
msgstr ""

#: data/ui/remmina_main.glade:107 data/ui/remmina_main.glade:109
msgid "Server name or IP address"
msgstr ""

#: data/ui/remmina_main.glade:108 data/ui/remmina_main.glade:110
#: data/ui/remmina_preferences.glade:216
msgid "Clear"
msgstr ""

#: data/ui/remmina_main.glade:193
msgid "Edit"
msgstr ""

#: data/ui/remmina_main.glade:223
msgid "Collapse all"
msgstr ""

#: data/ui/remmina_main.glade:233
msgid "Expand all"
msgstr ""

#: data/ui/remmina_main.glade:271
msgid "Multi password changer"
msgstr ""

#: data/ui/remmina_main.glade:281
msgid "Debugging"
msgstr ""

#: data/ui/remmina_main.glade:301
msgid "Export"
msgstr ""

#: data/ui/remmina_main.glade:311
msgid "News"
msgstr ""

#: data/ui/remmina_main.glade:321
msgid "Make Remmina your default remote desktop client"
msgstr "Nutolusių kompiuterių valdymas - Remmina"

#: data/ui/remmina_main.glade:348
msgid "Homepage"
msgstr ""

#: data/ui/remmina_main.glade:358
msgid "Donations"
msgstr ""

#: data/ui/remmina_main.glade:368
msgid "Wiki"
msgstr ""

#. Remmina community website
#: data/ui/remmina_main.glade:378
msgid "Community"
msgstr ""

#: data/ui/remmina_main.glade:499
msgid "Plugin"
msgstr ""

#: data/ui/remmina_main.glade:513
msgid "Last used"
msgstr ""

#: data/ui/remmina_main.glade:554
msgid "Remote Desktop Client"
msgstr "Nutolusių kompiuterių valdymas - Remmina"

#: data/ui/remmina_main.glade:562
msgid "New connection profile"
msgstr "VNC ryšys nepavyko: %s"

#: data/ui/remmina_main.glade:574
msgid "Show search bar"
msgstr ""

#: data/ui/remmina_main.glade:607
msgid "Remmina main menu"
msgstr "Remmina programėlė"

#: data/ui/remmina_main.glade:614
msgid "Actions"
msgstr ""

#: data/ui/remmina_main.glade:629
msgid "Toggle view"
msgstr ""

#: data/ui/remmina_main.glade:642 data/ui/remmina_preferences.glade:765
msgid ""
"If a GTK theme includes a dark variant, it will be used instead of the "
"configured theme."
msgstr ""

#: data/ui/remmina_unlock.glade:60
msgid "Unlock"
msgstr ""

#: data/ui/remmina_unlock.glade:94
msgid "Unlock Remmina"
msgstr ""

#: data/ui/remmina_unlock.glade:128 data/ui/remmina_preferences.glade:1585
msgid "Master password"
msgstr ""

#: data/ui/remmina_spinner.glade:54
msgid "Please wait…"
msgstr ""

#: data/ui/remmina_news.glade:75
msgid ""
"<big><b>The news are turned off</b></big>\n"
"\n"
"<span>\n"
"Turning on news means the program connects to a Remmina server to download "
"the release notes.\n"
"</span>\n"
"\n"
"<span>\n"
"Version checking can only be activated at compile time.\n"
"</span>\n"
"\n"
"<span>\n"
"<a href=\"https://gitlab.com/Remmina/Remmina/-/tags/\" title=\"Remmina "
"release notes\"><i>Visit the website to read the release notes</i></a>.\n"
"</span>"
msgstr ""

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_news.glade:130 data/ui/remmina_preferences.glade:544
msgid ""
"Send <b><a href=\"https://remmina.gitlab.io/remminadoc.gitlab.io/"
"remmina__stats_8c.html#details\" title=\"Remmina usage statistics"
"\">anonymous</a></b> statistics. (*)"
msgstr ""

#: data/ui/remmina_news.glade:142 data/ui/remmina_news.glade:195
msgid "Send anonymous statistics"
msgstr ""

#: data/ui/remmina_news.glade:156
msgid "Use as default remote desktop client"
msgstr "Nutolusių kompiuterių valdymas - Remmina"

#: data/ui/remmina_news.glade:165
msgid "Apply"
msgstr ""

#: data/ui/remmina_news.glade:169
msgid "Allow Remmina to automatically open .rdp and .remmina files."
msgstr ""

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_news.glade:183 data/ui/remmina_preferences.glade:559
msgid ""
"Fetch news from <a href=\"https://remmina.org\" title=\"Remmina news site"
"\">remmina.org</a> (*)"
msgstr ""

#: data/ui/remmina_news.glade:208 data/ui/remmina_preferences.glade:526
msgid ""
"* By enabling statistics and/or news you consent to send and fetch data to/"
"from remmina.org"
msgstr ""

#: data/ui/remmina_news.glade:231
msgid "<big>Take part</big>"
msgstr ""

#. Pay attention to thr quoting charachters as they may break the pango layout. If in doubt and cannot test, copy and paste the symbols from the English string.
#: data/ui/remmina_news.glade:257
msgid ""
"<span>\n"
"<b>You have our gratitude in choosing copylefted libre software, <a href="
"\"https://remmina.org/donations/\" title=\"Where’s the money, Lebowski? "
"“blblblblblb”\">donations also make us happy</a>, and further help improve "
"Remmina.</b>\n"
"</span>\n"
msgstr ""

#: data/ui/remmina_news.glade:277
msgid "<big>Contribute</big>"
msgstr ""

#: data/ui/remmina_mpc.glade:14
msgid "<span weight='bold' size='larger'>Multi Password Changer</span>"
msgstr ""

#: data/ui/remmina_mpc.glade:32
msgid "Change"
msgstr ""

#: data/ui/remmina_mpc.glade:201
msgid "Selection criteria"
msgstr ""

#: data/ui/remmina_mpc.glade:261
msgid "Confirm password"
msgstr ""

#: data/ui/remmina_mpc.glade:294
msgid "Set new password"
msgstr "Išsaugoti slaptažodį"

#. A column table with multiple check-boxes
#: data/ui/remmina_mpc.glade:331
msgctxt "Multi password changer"
msgid "Select"
msgstr ""

#: data/ui/remmina_mpc.glade:343
msgctxt "Multi password changer table"
msgid "Name"
msgstr "Pavadinimas"

#: data/ui/remmina_mpc.glade:354
msgctxt "Multi password changer table"
msgid "Group"
msgstr "Grupė"

#: data/ui/remmina_mpc.glade:365
msgctxt "Multi password changer table"
msgid "Domain\\Username"
msgstr ""

#: data/ui/remmina_preferences.glade:32
msgid "Remmina Preferences"
msgstr ""

#: data/ui/remmina_preferences.glade:95
msgid "Double-click action"
msgstr ""

#: data/ui/remmina_preferences.glade:110
msgid "Open connection"
msgstr ""

#: data/ui/remmina_preferences.glade:111
msgid "Edit settings"
msgstr ""

#: data/ui/remmina_preferences.glade:127
msgid "Scaling quality"
msgstr "Vietinis – aukšta kokybė"

#: data/ui/remmina_preferences.glade:142
msgid "Nearest"
msgstr ""

#: data/ui/remmina_preferences.glade:143
msgid "Tiles"
msgstr ""

#: data/ui/remmina_preferences.glade:144
msgid "Bilinear"
msgstr ""

#: data/ui/remmina_preferences.glade:145
msgid "Hyper"
msgstr ""

#: data/ui/remmina_preferences.glade:161
msgid "Step size for auto-scroll"
msgstr ""

#: data/ui/remmina_preferences.glade:191
msgid "Maximal amount of recent items"
msgstr ""

#: data/ui/remmina_preferences.glade:236
msgid "Screen resolutions"
msgstr ""

#: data/ui/remmina_preferences.glade:282
msgid "Folder for screenshots"
msgstr "Nepavyko paleisti SSH seanso: %s"

#: data/ui/remmina_preferences.glade:294
msgid "Choose a folder to save screenshots from Remmina in."
msgstr ""

#: data/ui/remmina_preferences.glade:298
msgid "Select a folder"
msgstr "Dalintis aplanku"

#: data/ui/remmina_preferences.glade:309
msgid "Set up"
msgstr ""

#: data/ui/remmina_preferences.glade:330
msgid "Screenshot filenames"
msgstr "Dalintis aplanku"

#: data/ui/remmina_preferences.glade:342
msgid ""
"%p Profile name\n"
"%h Server name/IP\n"
"%Y Year, %m Month, %d Day, %H Hour, %M Minute, %S Seconds (UTC time)\n"
msgstr ""

#: data/ui/remmina_preferences.glade:361
msgid ""
"The folder connection profiles are saved in, it defaults to the XDG_USER_DATA"
msgstr ""

#. The folder where profiles are saved
#: data/ui/remmina_preferences.glade:366
msgid "Remmina data folder"
msgstr ""

#: data/ui/remmina_preferences.glade:395
msgid "Remember last view for each connection"
msgstr ""

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_preferences.glade:399
msgid "Remember last view mode"
msgstr ""

#: data/ui/remmina_preferences.glade:439
msgid ""
"Set a custom filename for your Remmina connection profiles, using a "
"formatting string."
msgstr ""

#: data/ui/remmina_preferences.glade:443
msgid "Template for profile filenames"
msgstr ""

#: data/ui/remmina_preferences.glade:455
msgid ""
"%G Group name (slash will be converted to - automatically)\n"
"%P Protocol name\n"
"%N Connection name\n"
"%h Hostname/IP\n"
"\n"
"\n"
msgstr ""

#: data/ui/remmina_preferences.glade:477
msgid "Only save generated screenshots, don't copy them to clipboard."
msgstr ""

#: data/ui/remmina_preferences.glade:482
msgid "Prevent screenshots from entering clipboard"
msgstr ""

#: data/ui/remmina_preferences.glade:575
msgid "Options"
msgstr ""

#: data/ui/remmina_preferences.glade:591
msgid "Always show tabs"
msgstr ""

#: data/ui/remmina_preferences.glade:608
msgid "Hide the toolbar shown in the tabbed interface"
msgstr ""

#: data/ui/remmina_preferences.glade:629
msgid "Default view"
msgstr "Numatytasis"

#: data/ui/remmina_preferences.glade:644
msgid "Automatic"
msgstr ""

#: data/ui/remmina_preferences.glade:645
msgid "Scrolled window"
msgstr ""

#: data/ui/remmina_preferences.glade:647
msgid "Viewport fullscreen"
msgstr ""

#: data/ui/remmina_preferences.glade:663
msgid "Tabs"
msgstr ""

#: data/ui/remmina_preferences.glade:679
msgid "By group"
msgstr "Grupė"

#: data/ui/remmina_preferences.glade:680
msgid "By protocol"
msgstr "Protokolas"

#: data/ui/remmina_preferences.glade:681
msgid "Per connection"
msgstr "Naujas ryšys"

#: data/ui/remmina_preferences.glade:693
msgid "Fullscreen on the same screen as the connection window"
msgstr ""

#: data/ui/remmina_preferences.glade:717
msgid "Peeking"
msgstr ""

#: data/ui/remmina_preferences.glade:718
msgid "Hidden"
msgstr ""

#: data/ui/remmina_preferences.glade:734
msgid "Fullscreen toolbar visibility"
msgstr ""

#: data/ui/remmina_preferences.glade:744
msgid "Hide the search bar shown in the main window"
msgstr ""

#: data/ui/remmina_preferences.glade:761
msgid "Prefer dark theme"
msgstr ""

#: data/ui/remmina_preferences.glade:785
#, fuzzy
#| msgid "Grab all keyboard events"
msgid "“Grab all keyboard events” status colour"
msgstr "Pasisavinti visus klaviatūros įvykius"

#: data/ui/remmina_preferences.glade:796
msgid ""
"Hexadecimal- or colour names (red, #ff0000).\n"
"It changes the background colour of connection names in the Remmina "
"connection toolbar (when in fullscreen)."
msgstr ""

#: data/ui/remmina_preferences.glade:832
msgid "Appearance"
msgstr ""

#: data/ui/remmina_preferences.glade:849
msgid "Show new connection on top of the menu"
msgstr ""

#: data/ui/remmina_preferences.glade:867
msgid "Hide total count shown in the group menu"
msgstr ""

#: data/ui/remmina_preferences.glade:884
msgid "No tray icon"
msgstr ""

#: data/ui/remmina_preferences.glade:902
msgid "Start in tray upon user login"
msgstr ""

#: data/ui/remmina_preferences.glade:929
msgid "Applet"
msgstr ""

#: data/ui/remmina_preferences.glade:952
msgid "Host key"
msgstr ""

#: data/ui/remmina_preferences.glade:983
msgid "Show/hide fullscreen"
msgstr "Perjungti viso ekrano veikseną"

#: data/ui/remmina_preferences.glade:1013
msgid "Auto-fit window"
msgstr ""

#: data/ui/remmina_preferences.glade:1086
msgid "Apply/remove scaling"
msgstr ""

#: data/ui/remmina_preferences.glade:1116
msgid "Grab keyboard"
msgstr ""

#: data/ui/remmina_preferences.glade:1206
msgid "Show/hide toolbar"
msgstr ""

#: data/ui/remmina_preferences.glade:1267
#: data/ui/remmina_preferences.glade:1277
msgid "View-only mode"
msgstr ""

#: data/ui/remmina_preferences.glade:1335
msgid "Keyboard"
msgstr ""

#: data/ui/remmina_preferences.glade:1356
msgid "Local SSH port"
msgstr ""

#: data/ui/remmina_preferences.glade:1380
msgid "Parse ~/.ssh/config"
msgstr ""

#: data/ui/remmina_preferences.glade:1404
msgid "No logging at all"
msgstr ""

#: data/ui/remmina_preferences.glade:1405
msgid "Rare conditions or warnings"
msgstr ""

#: data/ui/remmina_preferences.glade:1406
msgid "API-accessible entrypoints"
msgstr ""

#: data/ui/remmina_preferences.glade:1407
msgid "Lower level protocol info, packet level"
msgstr ""

#: data/ui/remmina_preferences.glade:1408
msgid "Function entering and leaving"
msgstr ""

#: data/ui/remmina_preferences.glade:1424
msgid "SSH log level"
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1491
msgid "Seconds of connection idleness before TCP keepalive probes are sent."
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1507
msgid "Seconds between each keepalive probe."
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1523
msgid ""
"Number of keepalive probes sent via TCP connection before it is dropped."
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1539
msgid ""
"Amount of milliseconds to attempt acknowledging data before closing the "
"corresponding TCP connection forcibly."
msgstr ""

#: data/ui/remmina_preferences.glade:1562
msgid "SSH options"
msgstr ""

#: data/ui/remmina_preferences.glade:1600
#: data/ui/remmina_preferences.glade:1616
#: data/ui/remmina_preferences.glade:1782
msgid "Use secret key authentication for some widgets"
msgstr "Nepavyko SSH tapatumo nustatymas viešuoju raktu: %s"

#: data/ui/remmina_preferences.glade:1620
msgid "Use master password"
msgstr ""

#: data/ui/remmina_preferences.glade:1633
msgid "Automatic lock interval"
msgstr ""

#: data/ui/remmina_preferences.glade:1644
msgid "Master password validity in seconds"
msgstr ""

#: data/ui/remmina_preferences.glade:1665
msgid "File encryption"
msgstr ""

#: data/ui/remmina_preferences.glade:1696
msgid "Repeat the password"
msgstr "Išsaugoti slaptažodį"

#: data/ui/remmina_preferences.glade:1750
msgid "Fingerprints and certificates"
msgstr "Priimti pakeistą sertifikatą?"

#: data/ui/remmina_preferences.glade:1765
msgid "Automatically accept all fingerprints and certificates"
msgstr "Priimti pakeistą sertifikatą?"

#: data/ui/remmina_preferences.glade:1771
msgid "Trust all fingerprints and certificates"
msgstr "Priimti pakeistą sertifikatą?"

#: data/ui/remmina_preferences.glade:1806
msgid "Security"
msgstr "Saugumas"

#: data/ui/remmina_preferences.glade:1829
msgid "Terminal font"
msgstr ""

#: data/ui/remmina_preferences.glade:1842
msgid "Scrollback lines"
msgstr ""

#: data/ui/remmina_preferences.glade:1909
msgid "Shortcut for copying to clipboard"
msgstr ""

#: data/ui/remmina_preferences.glade:1922
msgid "Shortcut for pasting from clipboard"
msgstr ""

#: data/ui/remmina_preferences.glade:1935
msgid "Select all shortcuts"
msgstr ""

#: data/ui/remmina_preferences.glade:1949
#: data/ui/remmina_preferences.glade:1967
#: data/ui/remmina_preferences.glade:1985
#: data/ui/remmina_preferences.glade:2415
#: data/ui/remmina_preferences.glade:2433
#: data/ui/remmina_preferences.glade:2464
msgid "(Host key+)"
msgstr ""

#: data/ui/remmina_preferences.glade:2002
msgid "Use default system font"
msgstr ""

#: data/ui/remmina_preferences.glade:2026
msgid ""
"Selecting “SGR 1” also switches to the bright counterparts of the first 8 "
"palette colours (in addition to making text bold)."
msgstr ""

#: data/ui/remmina_preferences.glade:2041
msgid "Allow using bright colours with bold text"
msgstr ""

#: data/ui/remmina_preferences.glade:2055
msgid "Colour theme"
msgstr "Spalvų skaičius"

#: data/ui/remmina_preferences.glade:2066
msgid ""
"Choose a colour scheme file. Usually available in /usr/share/remmina/theme. "
"https://github.com/mbadolato/iTerm2-Color-Schemes has more details."
msgstr ""

#: data/ui/remmina_preferences.glade:2069
msgid "Pick a terminal colouring file"
msgstr ""

#: data/ui/remmina_preferences.glade:2084
msgid "Bright colours"
msgstr ""

#: data/ui/remmina_preferences.glade:2096
msgid "Pick a light black colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2108
msgid "Pick a light red colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2120
msgid "Pick a bright green colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2132
msgid "Pick a bright yellow colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2144
msgid "Pick a bright blue colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2156
msgid "Pick a light magenta colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2168
msgid "Pick a light cyan colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2181
msgid "Pick a light white colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2193
msgid "Pick a black colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2205
msgid "Pick a red colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2217
msgid "Pick a green colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2229
msgid "Pick a yellow colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2241
msgid "Pick a blue colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2253
msgid "Pick a magenta colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2265
msgid "Pick a cyan colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2278
msgid "Pick a white colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2291
msgid "Normal colours"
msgstr ""

#: data/ui/remmina_preferences.glade:2304
#: data/ui/remmina_preferences.glade:2318
msgid "Cursor colour"
msgstr "Žymeklio šešėlis"

#: data/ui/remmina_preferences.glade:2332
#: data/ui/remmina_preferences.glade:2346
msgid "Background colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2361
#: data/ui/remmina_preferences.glade:2375
msgid "Foreground colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2450
msgid "Search text"
msgstr ""

#: data/ui/remmina_preferences.glade:2480
#: data/ui/remmina_preferences.glade:2494
msgid "Bold colour"
msgstr "Žymeklio šešėlis"

#: data/ui/remmina_preferences.glade:2508
#: data/ui/remmina_preferences.glade:2548
#, fuzzy
#| msgid "High colour (16 bpp)"
msgid "Highlight colour"
msgstr "Daug spalvų (16 bpp)"

#: data/ui/remmina_preferences.glade:2521
#: data/ui/remmina_preferences.glade:2563
msgid "Highlight foreground colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2534
#: data/ui/remmina_preferences.glade:2578
#, fuzzy
#| msgid "Cursor colour"
msgid "Cursor foreground colour"
msgstr "Žymeklio šešėlis"

#: data/ui/remmina_preferences.glade:2597
msgid "Terminal"
msgstr ""

#: data/ui/remmina_string_list.glade:14 data/ui/remmina_string_list.glade:158
msgid "Add"
msgstr ""

#: data/ui/remmina_string_list.glade:20 data/ui/remmina_string_list.glade:137
#: data/ui/remmina_key_chooser.glade:14 data/ui/remmina_key_chooser.glade:15
msgid "_Remove"
msgstr ""

#: data/ui/remmina_string_list.glade:26 data/ui/remmina_string_list.glade:116
msgid "Move up"
msgstr ""

#: data/ui/remmina_string_list.glade:32 data/ui/remmina_string_list.glade:95
msgid "Move down"
msgstr ""

#: data/ui/remmina_key_chooser.glade:23
msgid "Choose a new key"
msgstr ""

#: data/ui/remmina_key_chooser.glade:82
msgid "Please press the new key…"
msgstr ""

#~ msgid "SSH agent (automatic)"
#~ msgstr "Viešasis raktas (automatiškai)"

#, fuzzy
#~| msgid "SSH identity file"
#~ msgid "SSH certificat file"
#~ msgstr "SSH tapatybės failas"

#~ msgid "Local - low quality"
#~ msgstr "Vietinis – žema kokybė"

#~ msgid "Local - medium quality"
#~ msgstr "Vietinis – vidutinė kokybė"

#~ msgid "Local - high quality"
#~ msgstr "Vietinis – aukšta kokybė"

#~ msgid "Sound"
#~ msgstr "Garsas"

#~ msgid "Connecting to \"%s\" via SSH…"
#~ msgstr "Jungiamasi prie „%s“ per SSH…"

#, fuzzy
#~ msgid "Could not authenticate with password. %s"
#~ msgstr "Nepavyko paleisti SSH seanso: %s"

#~ msgid "Identity file"
#~ msgstr "Tapatybės failas"

#~ msgid "True color (32 bpp)"
#~ msgstr "Tikrosios spalvos (32 bpp)"

#~ msgid "High color (16 bpp)"
#~ msgstr "Daug spalvų (16 bpp)"

#~ msgid "256 colors (8 bpp)"
#~ msgstr "256 spalvos (8 bpp)"

#~ msgid "Color depth"
#~ msgstr "Spalvų skaičius"

#~ msgid "Disable server input"
#~ msgstr "Išjungti serverio įvedimą"

#~ msgid "Remote Desktop Preference"
#~ msgstr "Nutolusio darbastalio nustatymai"
